-- phpMyAdmin SQL Dump
-- version 5.0.3
-- https://www.phpmyadmin.net/
--
-- Servidor: 127.0.0.1
-- Tiempo de generación: 16-10-2023 a las 18:32:51
-- Versión del servidor: 10.4.14-MariaDB
-- Versión de PHP: 7.4.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de datos: `syscitasmedicas`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `archivo`
--

CREATE TABLE `archivo` (
  `codArchivo` int(11) NOT NULL,
  `titulo` varchar(191) COLLATE utf8_spanish_ci NOT NULL,
  `descripcion` varchar(300) COLLATE utf8_spanish_ci DEFAULT NULL,
  `archivo` varchar(300) COLLATE utf8_spanish_ci DEFAULT NULL,
  `fechaSubida` datetime NOT NULL,
  `codPaciente` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `cita`
--

CREATE TABLE `cita` (
  `codCita` int(11) NOT NULL,
  `asunto` varchar(191) COLLATE utf8_spanish_ci DEFAULT NULL,
  `diagnostico` varchar(500) COLLATE utf8_spanish_ci DEFAULT NULL,
  `indicaciones` varchar(500) COLLATE utf8_spanish_ci DEFAULT NULL,
  `fechaCita` date NOT NULL,
  `horaCita` time NOT NULL,
  `horaFinal` time NOT NULL,
  `duracion` int(11) NOT NULL,
  `citaFinal` datetime DEFAULT NULL,
  `estado` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `fechCreacion` datetime DEFAULT current_timestamp(),
  `costo` decimal(18,2) NOT NULL,
  `examenFisico` varchar(500) COLLATE utf8_spanish_ci DEFAULT NULL,
  `tratamiento` varchar(500) COLLATE utf8_spanish_ci DEFAULT NULL,
  `receta` varchar(500) COLLATE utf8_spanish_ci DEFAULT NULL,
  `codUsuario` int(11) NOT NULL,
  `codPaciente` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `consultorio`
--

CREATE TABLE `consultorio` (
  `codConsultorio` int(11) NOT NULL,
  `nomConsul` varchar(40) COLLATE utf8_spanish_ci NOT NULL,
  `desConsul` varchar(500) COLLATE utf8_spanish_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

--
-- Volcado de datos para la tabla `consultorio`
--

INSERT INTO `consultorio` (`codConsultorio`, `nomConsul`, `desConsul`) VALUES
(1, 'ODONTOLOGIA', 'Departamento que se encarga de toda la parte bucal de una paciente.'),
(2, 'SIN CONSULTORIO', NULL),
(3, 'CARDIOLOGÍA', 'Sin descripción'),
(4, 'TRAUMATOLOGÍA', NULL),
(5, 'OFTALMOLOGÍA', 'Es la especialidad médica que estudia las enfermedades de ojo y su tratamiento, incluyendo el globo ocular, su musculatura, el sistema lagrimal y los párpados.');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `empresa`
--

CREATE TABLE `empresa` (
  `idEmpresa` int(11) NOT NULL,
  `nomEmpresa` varchar(80) NOT NULL,
  `direccion` varchar(50) NOT NULL,
  `horaEntrada` time DEFAULT NULL,
  `horaSalida` time DEFAULT NULL,
  `intervCita` int(11) DEFAULT NULL,
  `logo` varchar(150) DEFAULT NULL,
  `diasHabilitados` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Volcado de datos para la tabla `empresa`
--

INSERT INTO `empresa` (`idEmpresa`, `nomEmpresa`, `direccion`, `horaEntrada`, `horaSalida`, `intervCita`, `logo`, `diasHabilitados`) VALUES
(1, 'NOMBRE C. DE SALUD', 'AV. La cultura - Urubamba', '07:00:00', '23:00:00', 60, 'cwil.png', '');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `paciente`
--

CREATE TABLE `paciente` (
  `codPaciente` int(11) NOT NULL,
  `nombres` varchar(150) COLLATE utf8_spanish_ci NOT NULL,
  `genero` varchar(40) COLLATE utf8_spanish_ci NOT NULL,
  `numDocumento` varchar(15) COLLATE utf8_spanish_ci NOT NULL,
  `password` varchar(500) COLLATE utf8_spanish_ci NOT NULL,
  `creacion` datetime DEFAULT current_timestamp(),
  `direccion` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `fechaNac` date DEFAULT NULL,
  `alergia` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `enfermedad` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `medicamento` varchar(191) COLLATE utf8_spanish_ci DEFAULT NULL,
  `email` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `telefono` varchar(15) COLLATE utf8_spanish_ci DEFAULT NULL,
  `foto` varchar(200) COLLATE utf8_spanish_ci DEFAULT NULL,
  `estado` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

--
-- Volcado de datos para la tabla `paciente`
--

INSERT INTO `paciente` (`codPaciente`, `nombres`, `genero`, `numDocumento`, `password`, `creacion`, `direccion`, `fechaNac`, `alergia`, `enfermedad`, `medicamento`, `email`, `telefono`, `foto`, `estado`, `remember_token`) VALUES
(19, 'ROSA LUZ RAMIREZ ATAO', 'F', '56958545', '$2y$10$iBXNnzqL2pF3jTlN7ywzhui70NfXKy/Zpi.M9vVv4Vjen2M45zRLW', '2022-07-25 04:59:10', NULL, '2022-07-12', NULL, NULL, NULL, 'rosa_luz@gmail.com', NULL, NULL, 'ACTIVO', NULL);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(200) COLLATE utf8_spanish_ci NOT NULL,
  `token` varchar(200) COLLATE utf8_spanish_ci NOT NULL,
  `created_at` varchar(250) COLLATE utf8_spanish_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

--
-- Volcado de datos para la tabla `password_resets`
--

INSERT INTO `password_resets` (`email`, `token`, `created_at`) VALUES
('wilfredov193@gmail.com', '$2y$10$cWSUCp.nBB2Ufg9ppdyJneqMb7IqQDafiuCq4.C4poRzmxbEXVxwO', '2022-01-08 12:02:29'),
('1002420171@unajma.edu.pe', '$2y$10$05W0/bYItIDSajEaQ2MfDOxElRMYBNvInxWKUVubzhZ6AgNwGA52G', '2022-01-08 12:07:03');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `triaje`
--

CREATE TABLE `triaje` (
  `codTriaje` int(11) NOT NULL,
  `fechaTriaje` date NOT NULL,
  `horaTriaje` time NOT NULL,
  `precionArterial` varchar(15) COLLATE utf8_spanish_ci NOT NULL,
  `temperatura` int(11) NOT NULL,
  `fRespiratoria` int(11) NOT NULL,
  `fCardiaca` int(11) NOT NULL,
  `saturacion` int(11) NOT NULL,
  `peso` float NOT NULL,
  `talla` float NOT NULL,
  `imc` float NOT NULL,
  `estadoFisico` varchar(30) COLLATE utf8_spanish_ci NOT NULL,
  `codPaciente` int(11) NOT NULL,
  `codUsuario` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `usuario`
--

CREATE TABLE `usuario` (
  `codUsuario` int(11) NOT NULL,
  `nombres` varchar(40) COLLATE utf8_spanish_ci NOT NULL,
  `numDocumento` varchar(15) COLLATE utf8_spanish_ci NOT NULL,
  `password` varchar(500) COLLATE utf8_spanish_ci NOT NULL,
  `creacion` datetime DEFAULT current_timestamp(),
  `direccion` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `fechaNac` date DEFAULT NULL,
  `email` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `telefono` varchar(15) COLLATE utf8_spanish_ci DEFAULT NULL,
  `tipo` varchar(20) COLLATE utf8_spanish_ci DEFAULT NULL,
  `foto` varchar(200) COLLATE utf8_spanish_ci DEFAULT NULL,
  `estado` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8_spanish_ci DEFAULT NULL,
  `codConsultorio` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci;

--
-- Volcado de datos para la tabla `usuario`
--

INSERT INTO `usuario` (`codUsuario`, `nombres`, `numDocumento`, `password`, `creacion`, `direccion`, `fechaNac`, `email`, `telefono`, `tipo`, `foto`, `estado`, `remember_token`, `codConsultorio`) VALUES
(1, 'ADMINISTRADOR', '12345678', '$2y$10$iBXNnzqL2pF3jTlN7ywzhui70NfXKy/Zpi.M9vVv4Vjen2M45zRLW', '2021-07-17 15:29:07', 'Jr. Los tumbes 145 - Talavera', '1999-07-05', 'admin@gmail.com', NULL, 'ADMINISTRADOR', 'cwil2.png', 'ACTIVO', 'WIphFzKGrYInpZV55DgYIFCodaaZQcgz4iHQMNCzgLGijnQFg7MxLvFCpoYL', 2),
(2, 'SECRETARIA', '123456793', '$2y$10$JMDJ6FJUU9mdoc8sn3KsAO53v5wk.IB7V82PwWpYKaMK6xrYWTGBy', '2021-07-17 15:59:35', 'Jr. San Martin 458', NULL, 'secretaria@gmail.com', NULL, 'SECRETARIA', NULL, 'ACTIVO', NULL, 2),
(13, 'DOCTOR', '22552255', '$2y$10$k9EtryVZw4Tqm/oB1jE1Nu9s.sZs.rAg8Ht/F8jQEtNuDwnwcrf.G', '2022-07-25 05:02:11', NULL, NULL, 'doctor@gmail.com', NULL, 'DOCTOR', NULL, 'ACTIVO', NULL, 1);

--
-- Índices para tablas volcadas
--

--
-- Indices de la tabla `archivo`
--
ALTER TABLE `archivo`
  ADD PRIMARY KEY (`codArchivo`),
  ADD KEY `codPaciente` (`codPaciente`);

--
-- Indices de la tabla `cita`
--
ALTER TABLE `cita`
  ADD PRIMARY KEY (`codCita`),
  ADD KEY `codUsuario` (`codUsuario`),
  ADD KEY `codPaciente` (`codPaciente`);

--
-- Indices de la tabla `consultorio`
--
ALTER TABLE `consultorio`
  ADD PRIMARY KEY (`codConsultorio`),
  ADD UNIQUE KEY `nomConsul` (`nomConsul`);

--
-- Indices de la tabla `empresa`
--
ALTER TABLE `empresa`
  ADD PRIMARY KEY (`idEmpresa`);

--
-- Indices de la tabla `paciente`
--
ALTER TABLE `paciente`
  ADD PRIMARY KEY (`codPaciente`),
  ADD UNIQUE KEY `numDocumento` (`numDocumento`);

--
-- Indices de la tabla `triaje`
--
ALTER TABLE `triaje`
  ADD PRIMARY KEY (`codTriaje`),
  ADD KEY `codPaciente` (`codPaciente`),
  ADD KEY `codUsuario` (`codUsuario`);

--
-- Indices de la tabla `usuario`
--
ALTER TABLE `usuario`
  ADD PRIMARY KEY (`codUsuario`),
  ADD UNIQUE KEY `numDocumento` (`numDocumento`),
  ADD KEY `codConsultorio` (`codConsultorio`);

--
-- AUTO_INCREMENT de las tablas volcadas
--

--
-- AUTO_INCREMENT de la tabla `archivo`
--
ALTER TABLE `archivo`
  MODIFY `codArchivo` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT de la tabla `cita`
--
ALTER TABLE `cita`
  MODIFY `codCita` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT de la tabla `consultorio`
--
ALTER TABLE `consultorio`
  MODIFY `codConsultorio` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT de la tabla `empresa`
--
ALTER TABLE `empresa`
  MODIFY `idEmpresa` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT de la tabla `paciente`
--
ALTER TABLE `paciente`
  MODIFY `codPaciente` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;

--
-- AUTO_INCREMENT de la tabla `triaje`
--
ALTER TABLE `triaje`
  MODIFY `codTriaje` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT de la tabla `usuario`
--
ALTER TABLE `usuario`
  MODIFY `codUsuario` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;

--
-- Restricciones para tablas volcadas
--

--
-- Filtros para la tabla `archivo`
--
ALTER TABLE `archivo`
  ADD CONSTRAINT `archivo_ibfk_1` FOREIGN KEY (`codPaciente`) REFERENCES `paciente` (`codPaciente`);

--
-- Filtros para la tabla `cita`
--
ALTER TABLE `cita`
  ADD CONSTRAINT `cita_ibfk_1` FOREIGN KEY (`codUsuario`) REFERENCES `usuario` (`codUsuario`),
  ADD CONSTRAINT `cita_ibfk_2` FOREIGN KEY (`codPaciente`) REFERENCES `paciente` (`codPaciente`);

--
-- Filtros para la tabla `triaje`
--
ALTER TABLE `triaje`
  ADD CONSTRAINT `triaje_ibfk_1` FOREIGN KEY (`codPaciente`) REFERENCES `paciente` (`codPaciente`),
  ADD CONSTRAINT `triaje_ibfk_2` FOREIGN KEY (`codUsuario`) REFERENCES `usuario` (`codUsuario`);

--
-- Filtros para la tabla `usuario`
--
ALTER TABLE `usuario`
  ADD CONSTRAINT `usuario_ibfk_1` FOREIGN KEY (`codConsultorio`) REFERENCES `consultorio` (`codConsultorio`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
