<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class EspecialidadFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return True;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'nomEspecialidad' => 'required|max:40|regex:/^[a-zA-Z0-9-ZÀ-ÿ\_\-\ ]{4,40}$/',
        ];
    }
    public function messages()
    {
        return [
            'nomEspecialidad.required' => 'El Nombre del Consultorio es un campo requerido.',
            'nomEspecialidad.regex' => 'Nombre de consultorio invalido , verifique el caracter ingresado.',
            // 'nomEspecialidad.regex' => 'Ingrese un valor valido|regex:/^[\pL\s\-]+$/u.',
            'nomEspecialidad.max' => 'El Tamaño del campo consultorio no debe ser mayor a 40 caracteres.',
          

        ];
    }
}
