<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class Paciente extends Authenticatable
{
    protected $table = 'paciente';
    protected $primaryKey = 'codPaciente';
    public $timestamps = false;
    use Notifiable;

    protected $fillable = [
        'nombres',
        'Genero',
        'numDocumento',
        'password',
        'creacion',
        'direccion',
        'fechaNac',
        'alergia',
        'enfermedad',
        'medicamento',
        'email',
        'telefono',
        'foto',
        'estado'
    ];
    protected $guarded = [];
}
