@extends('layouts.admin')
@section('contenido')

    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">AJUSTES</span>
                </div>
                {{-- <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                    <li class="breadcrumb-item active">Buttons</li>
                </ol>
            </div> --}}
            </div>
        </div><!-- /.container-fluid -->
    </section>
    @include('configuracion.ajustes.modal')
    <div class="row">
        <div class="col-lg-8 col-md-12 col-sm-12 col-xs-12">
            <div class="table-responsive" style="background: white">

                <table class="table ">

                    <tr>
                        <td colspan="2" style="color: #b41717">
                            *Esta información es importante para la emisión de reportes y para el funcionamiento del
                            Sistema.
                        </td>
                    </tr>
                    <tr>
                        <td><b>Logo</b></td>
                        <td> <img src="{{ asset('logo/' . $empresa->logo) }}" alt="" width="100" height="100"></td>
                    </tr>
                    <tr>
                        <td><b>Nombre de la Empresa</b></td>
                        <td>{{ $empresa->nomEmpresa }}</td>
                    </tr>
                    <tr>
                        <td><b>Dirección</b></td>
                        <td>{{ $empresa->direccion }}</td>
                    </tr>

                    <tr>
                        <td><b>Apertura del Sistema</b></td>
                        <td> {{ $empresa->horaEntrada }}</td>
                    </tr>
                    <tr>
                        <td><b>Cierre del sistema</b></td>
                        <td> {{ $empresa->horaSalida }}</td>
                    </tr>
                    <tr>
                        <td><b>Intervalo de Cita (min)</b></td>
                        <td> {{ $empresa->intervCita }}</td>
                    </tr>
                    {{-- <tr>
                        <td><b>Días de apertura</b></td>
                        @php($dias_hab = explode('_', $empresa->diasHabilitados))
                        @php($dias = ['LU', 'MA', 'MI', 'JU', 'VI', 'SÁ', 'DO'])
                        <td>
                            @foreach ($dias as $item)
                                @php($aux = false)
                                @foreach ($dias_hab as $item2)
                                    @if ($item == $item2)
                                        @php($aux = true)
                                    @endif
                                @endforeach
                                {{ $item }}
                                @if ($aux)
                                    <i class="fas fa-circle" style="margin-right: 10px;"></i>
                                @else
                                    <i class="far fa-circle" style="margin-right: 10px;"></i>
                                @endif
                            @endforeach

                        </td>
                    </tr> --}}
                    <tr>
                        <td colspan="2" style="text-align: center;">
                            <a class="btn btn-info" style="width: 150px" href="" data-target="#modal-add"
                                data-toggle="modal">
                                Editar <i class="far fa-edit" style="margin-left: 20px"></i>
                            </a>
                        </td>
                    </tr>

                </table>
            </div>

        </div>
    </div>


    <script type="text/javascript">
        function mostrar() {
            var archivo = document.getElementById("Logo").files[0];
            var reader = new FileReader();
            if (archivo) {
                reader.readAsDataURL(archivo);
                reader.onloadend = function() {
                    document.getElementById("img").src = reader.result;
                    document.getElementById("nombre_imagen").value = archivo.name;
                }
            } else {
                document.getElementById("img").src = "";
                document.getElementById("nombre_imagen").value = "";
            }
        }
    </script>

    @push('scripts')
        @if (count($errors) > 0)
            <script type="text/javascript">
                $(document).ready(function() {
                    $('#modal-add').modal('show');
                });
                $("#modal-add").on('hidden.bs.modal', function() {
                    location.reload();
                });
            </script>
        @endif

        @if (Session::has('success'))
            <script>
                toastr.success('{{ Session::get('success') }}', 'Operación Correcta', {
                    "positionClass": "toast-top-right"
                })
            </script>
        @endif
    @endpush

@endsection
