<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">

    <title>Listado de Pacientes</title>
    <style>
        body{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 0.80em;
        }
        table {
            border-collapse: collapse; border-color: rgb(0, 0, 0);
            width: 100%;
        }
        td {
            padding: 3px; border: 1px solid rgb(37, 87, 134);
        }
        th {
            padding: 3px; border: 1px solid rgb(37, 87, 134);
            background: #eaf3fa;
            color: #12446b;
        }
        .data{
        float: right;
        margin: 2% 0% 0% 0%;
        }
    </style>
</head>
<body>
    <div>
        <img src="../public/logo/{{$empresa->logo}}" alt="" width="80" height="80">
        <p class="data">
            {{$empresa->nomEmpresa}} <br>
            Dirección: {{$empresa->direccion}} <br>
            {{$fecha_hora}}
        </p>
    </div>
    <div colspan="3">
        Criterio de Busqueda: {{$id}}
    </div>
    <div style="background: #163864; color: #ffffff; text-align: center; padding: 3px; margin-bottom: 5px">
        <span>Listado de Pacientes</span>
    </div>
    <table>
        <thead>
            <tr>
                {{-- <th>N° Doc.</th> --}}
                <th>Paciente</th>
                <th>Género</th>
                <th title="Fecha de Nacimiento">Fecha Nac.</th>
                <th>Correo</th>
                <th>Teléfono</th>
            </tr>
        </thead>
        <tbody>
            @foreach ($paciente as $p)
            <tr>
                <td>{{ $p->numDocumento}} | {{ $p->nombres }}</td>
                <td style="text-align: center">{{$p->genero}}</td>
                <td align="center">{{ date('d/m/Y', strtotime($p->fechaNac)) }}</td>
                <td>{{ $p->email }}</td>
                <td align="center">{{ $p->telefono }}</td>
            </tr>
            @endforeach
        </tbody>
    </table>

</body>
</html>
