{!! Form::open(['url' => 'historial/triaje', 'method' => 'GET', 'autocomplete' => 'off', 'role' => 'search']) !!}
<div class="card-header">
    <h3 class="card-title" >
        @if (auth()->user()->tipo == 'DOCTOR' && !empty($searchText))
            <a class="btn btn-success btn-sm" href="triaje/create?searchText={{$searchText}}" >
                Nuevo <i class="fas fa-plus-circle" style="color: #cef5e1; margin-left: 10px"></i>
            </a>
        @endif
    </h3>
    <div class="card-body">
        <div class="row">
            <div class="col-lg-6 col-12">
                <select name="searchText" id="" class="form-control selectpicker searchText" data-live-search="true" >
                    <option value=""> SELECCIONAR PACIENTE </option>
                    @foreach ($paciente as $p)
                        @if ($searchText == $p->codPaciente)
                            <option value="{{$p->codPaciente}}" selected>{{$p->numDocumento}} | {{$p->nombres}}</option>
                        @else
                            <option value="{{$p->codPaciente}}">{{$p->numDocumento}} | {{$p->nombres}}</option>
                        @endif
                    @endforeach
                </select>
            </div>
            <div class="col-lg-6 col-6" style="display: none">
                <button type="submit" class="btn btn-default" id="buscar">
                    <i class="fas fa-search"></i>
                </button>
            </div>
        </div>
    </div>
</div>
{{ Form::close() }}
