@extends('layouts.admin')
@section('contenido')
    <style>
        .imagen img {
            background: #f8eded;
            width: 100px;
            height: auto;
        }

    </style>
    {!!Form::open(array('url'=> route('consultorio.update',$consultorio->codConsultorio) ,'method'=>'PUT','autocomplete'=>'off', 'files'=>true))!!}
    <div class="row mt-2">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="modal-title title_header" id="exampleModalLongTitle">

                            Editar Consultorio

                    </h5>
                </div>
                <div class="card-body">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-clinic-medical"></span><span
                                                class="tooltiptext">Ingrese nombre de Consultorio
                                            </span></span>
                                            </div>
                                            {{-- Código de Usuario para que función el unique de los campos --}}
                                            <input type="hidden" name="codConsultorio" id="" value="{{$consultorio->codConsultorio }}">
                                            <input type="text" class="form-control fi {{ $errors->has('nomConsul') ? 'is-invalid' : '' }}" id="nomConsul" name="nomConsul"
                                                placeholder="Nombres" @if (empty(old('nomConsul'))) value="{{ $consultorio->nomConsul }}"
                    @else
                                            value="{{ old('nomConsul') }}" @endif>
                                        </div>
                                        @if ($errors->has('nomConsul'))
                                            <div>
                                                <span class="text-danger">{{ $errors->first('nomConsul') }}</span>
                                            </div>
                                        @endif
                                    </div>
                                </div>
                                {{-- <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-clinic-medical"></span><span
                                                class="tooltiptext">Ingrese nombre de
                                                Especialidad</span></span>
                                            </div>
                                            <input type="hidden" name="codConsultorio" id="" value="{{$consultorio->codConsultorio }}">
                                            <input type="text" class="form-control fi  {{ $errors->has('nomEspecialidad') ? 'is-invalid' : '' }} " id="nomEspecialidad"
                                                name="nomEspecialidad" placeholder="Nombres" @if (empty(old('nomEspecialidad'))) value="{{ $consultorio->nomEspecialidad }}"
                                                            @else
                                        value="{{ old('nomEspecialidad') }}" @endif>
                                        </div>
                                        @if ($errors->has('nomEspecialidad'))
                                            <div>
                                                <span class="text-danger">{{ $errors->first('nomEspecialidad') }}</span>
                                            </div>
                                        @endif
                                    </div>
                                </div> --}}
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-pen"></i><span
                                                    class="tooltiptext">Ingrese descripción del Consultorio</span></span>
                                            </div>

                                            <input type="hidden" name="codConsultorio" id="" value="{{ $consultorio->codConsultorio }}">
                                            <textarea name="desConsul" id="" cols="50" rows="5"
                                                class="form-control fi">@if (empty(old('desConsul'))){{ $consultorio->desConsul }}@else{{ old('desConsul') }} @endif</textarea>
                                        </div>
                                        @if ($errors->has('desConsul'))
                                            <div>
                                                <span class="text-danger">{{ $errors->first('desConsul') }}</span>
                                            </div>
                                        @endif
                                    </div>
                                </div>


                            </div>
                        </div>

                    </div>
                </div>
                <div class="card-footer text-center">
                    <div style="margin: 0px auto 0px auto">
                        <div style="margin: 0px auto 0px auto">
                            <a href="{{ route('consultorio.index') }}" type="button" class="btn btn-danger ">Cancelar</a>
                            <button type="submit" class="btn btn-primary">Guardar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    {{ Form::close() }}
@endsection
