<div class="modal fade modal-slide-in-center" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add">
    {!! Form::open(['url' => 'mantenimiento/especialidad', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']) !!}
    {!! Form::token() !!}
    <style>
        .imagen img {
            width: 100px;
            height: auto;
        }

    </style>
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">

            <div class="modal-header bg-info">
                <h5 class="modal-title" id="exampleModalLongTitle">Ingrese Nueva Especialidad</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">
                    <div class="form-group row" id="grupo__nomEspecialidad">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-clinic-medical"></span></span>
                                </div>
                                <input type="text" class="form-control Sfi" name="nomEspecialidad"
                                    placeholder="Nombre de Especialidad" value="{{ old('nomEspecialidad') }}">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre de especialidad debe tener de 3 a 40 caracteres y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div style="margin: 0px auto 0px auto">
                        @if (count($errors) > 0)
                            <div class="alert alert-danger">
                                <ul>
                                    @php($error_create = 0)
                                    @foreach ($errors->all() as $error)
                                        <li>{{ $error }}</li>
                                    @endforeach
                                </ul>

                            </div>
                        @endif
                        <div style="margin: 0px auto 0px auto">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                            <button type="submit" class="btn btn-info">Guardar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{{ Form::Close() }}
