@extends ('layouts.person')
@section('contenido')

    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-5">
                    <span class="title_header">
                        Consultorios Disponibles
                    </span>
                </div>
            </div>
        </div>
    </section>

    <div class="row">
        @foreach ($consultorio as $c)
            <div class="col-lg-3 col-6">
                <div class="small-box bg-info">
                    <div class="inner">
                        <h4>{{ $c->nomConsul }}</h4>
                        @foreach ($usuario as $u)
                            @if ($c->codConsultorio == $u->codConsultorio)
                                <a style="color: #ffffff" href="{{ asset('opciones/agenda_paciente?searchText=' . $u->codUsuario)}}"> <p>- {{ $u->nombres }} </p> </a>
                            @endif
                        @endforeach
                    </div>
                    {{-- <div class="icon">
                        <i class="far fa-calendar"></i>
                    </div>
                    <a href="{{ asset('historial/listado-cita') }}" class="small-box-footer">Info <i
                            class="fas fa-arrow-circle-right"></i></a> --}}
                </div>
            </div>
        @endforeach
    </div>

    {{-- @push('scripts')
<script src="{{asset('dist/sweetalert2/prueba.js')}}"></script>
@endpush --}}

@endsection
