@extends ('layouts.person')
@section('contenido')
    {!! Form::open(['url' => 'panel-paciente', 'method' => 'GET', 'autocomplete' => 'off', 'role' => 'search']) !!}
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-5">
                    <span class="title_header">
                        Panel de Control
                    </span>
                </div>
                <div class="col-sm-3 float-sm-right">
                    <input type="date" class="form-control" name="searchText" value="{{ $searchText }}">
                </div>
                <div class="col-sm-3 float-sm-right">
                    <input type="date" class="form-control" name="searchText2" value="{{ $searchText2 }}">
                </div>
                <div class="col-sm-1 float-sm-right">
                    <button class="btn btn-info"><i class="fas fa-search"></i></button>
                </div>
            </div>
        </div>
    </section>
    {{ Form::close() }}
    <div class="row">
        <div class="col-lg-3 col-6">
            <div class="small-box bg-info">
                <div class="inner">
                    <h3>{{ $data[1] }}</h3>
                    <p>Citas de Registradas</p>
                </div>
                <div class="icon">
                    <i class="far fa-calendar"></i>
                </div>
                <a href="{{ asset('opciones/historial') }}" class="small-box-footer">Info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div>
        <div class="col-lg-3 col-6">
            <div class="small-box bg-success">
                <div class="inner">
                    <h3>{{ $data[2] }}</h3>
                    <p>Citas concluidas</p>
                </div>
                <div class="icon">
                    <i class="fas fa-calendar-check"></i>
                </div>
                <a href="{{ asset('opciones/historial?searchText3=CULMINADO') }}" class="small-box-footer">Info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div>
        <div class="col-lg-3 col-6">
            <div class="small-box bg-danger">
                <div class="inner">
                    <h3>{{ $data[3] }}</h3>
                    <p>Citas sin concluir</p>
                </div>
                <div class="icon">
                    <i class="fas fa-calendar-times"></i>
                </div>
                <a href="{{ asset('opciones/historial?searchText3=PENDIENTE') }}" class="small-box-footer">Info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div>
        {{-- <div class="col-lg-3 col-6">
            <div class="small-box bg-warning">
                <div class="inner">
                    <h3>{{ $data[0] }}</h3>
                    <p>Especialistas Activos</p>
                </div>
                <div class="icon">
                    <i class="fas fa-users"></i>
                </div>
                <a href="{{ asset('acceso/usuario') }}" class="small-box-footer">Más info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div> --}}
    </div>

    {{-- @push('scripts')
<script src="{{asset('dist/sweetalert2/prueba.js')}}"></script>
@endpush --}}

@endsection
