<div class="modal fade modal-slide-in-right" aria-hidden="true" role="dialog" tabindex="-1"
    id="modal-add-<?php echo e($p->codPaciente); ?>">

    <?php echo Form::model($paciente, ['method' => 'PATCH', 'route' => ['paciente.update', $p->codPaciente], 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    

    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header bg-info">
                <h5 class="modal-title" id="exampleModalLongTitle">
                    Nuevo Paciente
                </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">
                    <div class="form-group row" id="grupo__nombresedit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"></span></span>
                                </div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <input type="text" class="form-control fi" name="nombresedit" placeholder="Nombres" <?php if(empty(old('nombresedit'))): ?> value="<?php echo e($p->nombres); ?>" 
                    <?php else: ?>
                                    value="<?php echo e(old('nombresedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del Usuario debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="form-group row" id="grupo__numDocumentoedit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-id-card"></span></span>
                                </div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <input type="text" class="form-control fi" name="numDocumentoedit"
                                    placeholder="Número de Documento" <?php if(empty(old('numDocumentoedit'))): ?> value="<?php echo e($p->numDocumento); ?>" 
                        <?php else: ?>
                                        value="<?php echo e(old('numDocumentoedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Número de Documento solo acepta valores numericos.
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__direccionedit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-map-marker-alt"></span></span>
                                </div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <input type="text" class="form-control fi" name="direccionedit"
                                    placeholder="Dirección Ejm:Jr.Los Claveles 121 " <?php if(empty(old('direccionedit'))): ?> value="<?php echo e($p->direccion); ?>" 
                        <?php else: ?>
                                        value="<?php echo e(old('direccionedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="form-group row" id="grupo__telefonoedit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-phone"></span></span>
                                </div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <input type="text" onkeypress='return event.charCode >= 48 && event.charCode <= 57'
                                    maxlength="10" class="form-control fi" name="telefonoedit" placeholder="Teléfono"
                                    <?php if(empty(old('telefonoedit'))): ?> value="<?php echo e($p->telefono); ?>" 
                        <?php else: ?>
                                        value="<?php echo e(old('telefonoedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__correoedit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-at"></span></span>
                                </div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <input type="text" class="form-control fi" name="correoedit"
                                    placeholder="Correo Electrónico" <?php if(empty(old('correoedit'))): ?> value="<?php echo e($p->correo); ?>" 
                    <?php else: ?>
                                    value="<?php echo e(old('correoedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Correo electronico debe tener el siguiente formato :
                                exemplo@gmail.com .
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__desConsuledit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"></span></span>
                                </div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <textarea name="alergiaedit" placeholder="Ingrese descripción del Consultorio" id=""
                                    cols="52" rows="5" class="form-control fi"><?php if(empty(old('alergiaedit'))): ?> <?php echo e($p->alergia); ?> 
                        <?php else: ?>
                                        <?php echo e(old('alergiaedit')); ?> <?php endif; ?></textarea>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>

                        </div>
                    </div>
                    <div class="form-group row" id="grupo__desConsul">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend"><span class="input-group-text"><span
                                            class="fas fa-image"></span></span></div>
                                <input type="hidden" name="codPaciente" id="" value="<?php echo e($p->codPaciente); ?>">
                                <input type="date" class="form-control fi" id="fechaNac" name="fechaNac" <?php if(empty(old('fechaNac'))): ?> value="<?php echo e($p->fechaNac); ?>" 
                    <?php else: ?>
                                    value="<?php echo e(old('fechaNac')); ?>" <?php endif; ?>>
                            </div>

                        </div>
                    </div>
                    
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="fas fa-user-tie"></i></span>
                        </div>
                        <select name="Genero" class="form-control">
                            <?php if(old('Genero') == 'MASCULINO'): ?>
                                <option value="MASCULINO" selected>MASCULINO</option>
                                <option value="FEMENINO">FEMENINO</option>
                            <?php else: ?>
                                <option value="MASCULINO">MASCULINO</option>
                                <option value="FEMENINO" selected>FEMENINO</option>
                            <?php endif; ?>
                        </select>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="fas fa-user-tie"></i></span>
                        </div>
                        <select name="estado" class="form-control">
                            <?php if(old('estado') == 'ACTIVO'): ?>
                                <option value="ACTIVO" selected>ACTIVO</option>
                                <option value="INACTIVO">INACTIVO</option>
                            <?php else: ?>
                                <option value="ACTIVO">ACTIVO</option>
                                <option value="INACTIVO" selected>INACTIVO</option>
                            <?php endif; ?>
                        </select>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="far fa-image"></i></span>
                        </div>
                        <input type="file" class="form-control " id="Imagen" name="foto">
                    </div>
                    <div id="img2" class="imagen">
                        <img src="<?php echo e(asset('Imagen/' . $p->foto)); ?>" width="100" height="100">
                    </div>
                </div>
                <div class="modal-footer">
                    <?php if(count($errors) > 0): ?>
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                    <?php endif; ?>
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Guardar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo e(Form::Close()); ?>

<?php /**PATH C:\proyectos\sysclinica2\sysclinica\resources\views/historial/paciente/edit.blade.php ENDPATH**/ ?>