<div class="modal fade modal-slide-in-right" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add-<?php echo e($usuario->codUsuario); ?>">

    <?php echo Form::model($usuario,['method'=>'PATCH','route'=>['mi_perfil.update',$usuario->codUsuario], 'files'=>'true']); ?>

    <?php echo e(Form::token()); ?>

    <style>
        .imagen img {
            width: 100px;
            height: auto;
        }
    </style>

    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-info">
                <span class="title_header_formulario">
                    Mi perfíl</span>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="input-group a mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-pen"></i><span
                            class="tooltiptext">Ingrese su Nombre</span></span>
                    </div>
                    <input type="hidden" name="codUsuario" id="" value="<?php echo e($usuario->codUsuario); ?>">
                    <input type="text" class="form-control" name="nombres" placeholder="Nombres" value="<?php echo e($usuario->nombres); ?>">
                </div>

                <div class="input-group a mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-id-card"></i><span
                            class="tooltiptext">Ingrese su Número de Documento</span></span>
                    </div>
                    <input type="text" class="form-control" name="numDocumento" placeholder="Número de Documento" value="<?php echo e($usuario->numDocumento); ?>">
                </div>
                <!-- <div class="input-group mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-key"></i></span>
                    </div>
                    <input type="password" class="form-control" name="password" placeholder="Contraseña">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-key"></i></span>
                    </div>
                    <input type="password" class="form-control" name="password2" placeholder="Repita su Contraseña">
                </div> -->
                <div class="input-group a mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-map-marker-alt"></i><span
                            class="tooltiptext">Ingrese su Dirección</span></span>
                    </div>
                    <input type="text" class="form-control" name="direccion" placeholder="Dirección" value="<?php echo e($usuario->direccion); ?>">
                </div>
                <div class="input-group a mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-phone"></i><span
                            class="tooltiptext">Ingrese su Número de Teléfono</span></span>
                    </div>
                    <input type="text" class="form-control" name="telefono" placeholder="Teléfono" value="<?php echo e($usuario->telefono); ?>">
                </div>
                <div class="input-group a mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-at"></i><span
                            class="tooltiptext">Ingrese su Correo Electrónico</span></span>
                    </div>
                    <input type="email" class="form-control" name="email" placeholder="Correo Electrónico"
                        value="<?php echo e(empty(old('email')) ? $usuario->email : old('email')); ?>">
                </div>
                <div class="input-group a mb-3">
                    <div class="input-group-prepend">
                        <span class="input-group-text"><i class="fas fa-key"></i><span
                            class="tooltiptext">Ingrese su Nueva Contraseña</span></span>
                    </div>
                    <input type="password" class="form-control" name="password"
                    placeholder="Ingrese su nueva contraseña" >
                </div>

                <div class="input-group a mb-3">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="far fa-image"></i><span
                                class="tooltiptext">Ingrese su Fotografía</span></span>
                        </div>
                        <input type="file" name="foto" id="Imagen" accept="image/png, .jpeg, .jpg, image/gif" class="form-control" onchange="mostrar()">
                    </div>

                    <div >
                        <?php if($usuario->foto != ""): ?>
                        <img src="<?php echo e(asset('Imagen/'.$usuario->foto)); ?>" id="img" / width="100" height="100">
                        <?php endif; ?>
                    </div>

                </div>

                <div class="modal-footer">
                    <?php if(count($errors)>0): ?>
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                    <?php endif; ?>
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Confirmar</button>
                    </div>
                </div>
            </div>

        </div>
        <?php echo e(Form::Close()); ?>


    </div>
<?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/configuracion/mi_perfil/modal.blade.php ENDPATH**/ ?>