<?php $__env->startSection('contenido'); ?>

    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">AJUSTES</span>
                </div>
                
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <?php echo $__env->make('configuracion.ajustes.modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="row">
        <div class="col-lg-8 col-md-12 col-sm-12 col-xs-12">
            <div class="table-responsive" style="background: white">

                <table class="table ">

                    <tr>
                        <td colspan="2" style="color: #b41717">
                            *Esta información es importante para la emisión de reportes y para el funcionamiento del
                            Sistema.
                        </td>
                    </tr>
                    <tr>
                        <td><b>Logo</b></td>
                        <td> <img src="<?php echo e(asset('logo/' . $empresa->logo)); ?>" alt="" width="100" height="100"></td>
                    </tr>
                    <tr>
                        <td><b>Nombre de la Empresa</b></td>
                        <td><?php echo e($empresa->nomEmpresa); ?></td>
                    </tr>
                    <tr>
                        <td><b>Dirección</b></td>
                        <td><?php echo e($empresa->direccion); ?></td>
                    </tr>

                    <tr>
                        <td><b>Apertura del Sistema</b></td>
                        <td> <?php echo e($empresa->horaEntrada); ?></td>
                    </tr>
                    <tr>
                        <td><b>Cierre del sistema</b></td>
                        <td> <?php echo e($empresa->horaSalida); ?></td>
                    </tr>
                    <tr>
                        <td><b>Intervalo de Cita (min)</b></td>
                        <td> <?php echo e($empresa->intervCita); ?></td>
                    </tr>
                    
                    <tr>
                        <td colspan="2" style="text-align: center;">
                            <a class="btn btn-info" style="width: 150px" href="" data-target="#modal-add"
                                data-toggle="modal">
                                Editar <i class="far fa-edit" style="margin-left: 20px"></i>
                            </a>
                        </td>
                    </tr>

                </table>
            </div>

        </div>
    </div>


    <script type="text/javascript">
        function mostrar() {
            var archivo = document.getElementById("Logo").files[0];
            var reader = new FileReader();
            if (archivo) {
                reader.readAsDataURL(archivo);
                reader.onloadend = function() {
                    document.getElementById("img").src = reader.result;
                    document.getElementById("nombre_imagen").value = archivo.name;
                }
            } else {
                document.getElementById("img").src = "";
                document.getElementById("nombre_imagen").value = "";
            }
        }
    </script>

    <?php $__env->startPush('scripts'); ?>
        <?php if(count($errors) > 0): ?>
            <script type="text/javascript">
                $(document).ready(function() {
                    $('#modal-add').modal('show');
                });
                $("#modal-add").on('hidden.bs.modal', function() {
                    location.reload();
                });
            </script>
        <?php endif; ?>

        <?php if(Session::has('success')): ?>
            <script>
                toastr.success('<?php echo e(Session::get('success')); ?>', 'Operación Correcta', {
                    "positionClass": "toast-top-right"
                })
            </script>
        <?php endif; ?>
    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\SISTEMA\sysweb\syscitasmedicas\resources\views/configuracion/ajustes/index.blade.php ENDPATH**/ ?>