<?php $__env->startSection('contenido'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <span class="title_header">
                    <?php if(auth()->user()->tipo == 'SECRETARIA'): ?>
                        DOCTORES
                    <?php else: ?>
                        USUARIOS
                    <?php endif; ?>
                </span>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    
                    
                </ol>
            </div>
        </div>
    </div><!-- /.container-fluid -->
</section>

<?php echo $__env->make('acceso.usuario.create', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="row">
    <div class="col-12">
        <div class="card">
            <?php echo $__env->make('acceso.usuario.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <!-- /.card-header -->
            <div class="card-body table-responsive p-0">
                <table class="table table-hover text-nowrap">
                    <thead style="background: #eaf3fa; color: #12446b">
                        <tr>
                            <?php ($cont=1); ?>
                            <th>N°</th>
                            <th>Nombres</th>
                            <th>N° Teléfono</th>
                            <th>Correo Electrónico</th>
                            <th>Rol</th>
                            <th>Especialidad</th>
                            <th style="text-align: center">Estado</th>
                            <th style="text-align: center">Editar</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $usuario; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $u): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($cont++); ?></td>
                            
                            <td><?php echo e($u->nombres); ?></td>
                            <td><?php echo e($u->telefono); ?></td>
                            <td><?php echo e($u->email); ?></td>
                            <td><?php echo e($u->tipo); ?></td>
                            <td><?php echo e($u->nomEspecialidad); ?></td>
                            <td align="center">
                                <?php if($u->estado == "ACTIVO"): ?>
                                <button class="btn apertura" title="Eliminar <?php echo e($u->nombres); ?>" data-nombre="<?php echo e($u->codUsuario); ?>">
                                    <span class="badge badge-success"><?php echo e($u->estado); ?></span>
                                <?php else: ?>
                                    <button class="btn apertura" title="Eliminar <?php echo e($u->nombres); ?>" data-nombre="<?php echo e($u->codUsuario); ?>">
                                        <span class="badge badge-danger"><?php echo e($u->estado); ?></span>
                                <?php endif; ?>
                            </td>
                            <td align="center">
                                <a href="" class="btn btn-default" data-target="#modal-add-<?php echo e($u->codUsuario); ?>"
                                    data-toggle="modal"><i class="far fa-edit text-info" ></i></a>

                            </td>

                        </tr>
                        <?php echo $__env->make('acceso.usuario.edit', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
                
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
</div>
<script>
    document.getElementById("Imagen").onchange = function(e) {
        // Creamos el objeto de la clase FileReader
        let reader = new FileReader();

        // Leemos el archivo subido y se lo pasamos a nuestro fileReader
        reader.readAsDataURL(e.target.files[0]);

        // Le decimos que cuando este listo ejecute el código interno
        reader.onload = function() {
            let preview = document.getElementById('img'),
                image = document.createElement('img');

            image.src = reader.result;

            preview.innerHTML = '';
            preview.append(image);
        };
    }
</script>

<?php $__env->startPush('scripts'); ?>
<script>
    $('.apertura').unbind().click(function() {
        var $button = $(this);
        var data_nombre = $button.attr('data-nombre');
        Swal.fire({
            title: '¿Desea cambiar el estado del Usuario?',
            showDenyButton: true,
            confirmButtonText: `Cambiar`,
            denyButtonText: `Cancelar`,
        }).then((result) => {
            /* Read more about isConfirmed, isDenied below */
            if (result.isConfirmed) {
                var d = '<?php echo e(URL::action('UsuarioController@show', 0)); ?>' + data_nombre
                window.location.href = d;
            } else if (result.isDenied) {
                Swal.fire('No se realizó ningún cambio', '', 'info')
            }
        })
        return false;
    });
</script>


<?php if(count($errors) > 0): ?>
    <script type="text/javascript">
        $(document).ready(function(){
        <?php if (old('codUsuario') == '') {?>
            $('#modal-add').modal('show');
            $("#modal-add").on('hidden.bs.modal', function () {
                location.reload();
            });
        <?php } else { ?>
            $('#modal-add-<?php echo old("codUsuario") ?>').modal('show');
            $("#modal-add-<?php echo old("codUsuario") ?>").on('hidden.bs.modal', function () {
                location.reload();
            });
        <?php }?>
        });
    </script>

<?php endif; ?>

<?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica v3.0\sysclinica\resources\views/acceso/usuario/index.blade.php ENDPATH**/ ?>