<?php $__env->startSection('contenido'); ?>
    <?php echo Form::open(['url' => 'panel-paciente', 'method' => 'GET', 'autocomplete' => 'off', 'role' => 'search']); ?>

    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-5">
                    <span class="title_header">
                        Panel de Control
                    </span>
                </div>
                <div class="col-sm-3 float-sm-right">
                    <input type="date" class="form-control" name="searchText" value="<?php echo e($searchText); ?>">
                </div>
                <div class="col-sm-3 float-sm-right">
                    <input type="date" class="form-control" name="searchText2" value="<?php echo e($searchText2); ?>">
                </div>
                <div class="col-sm-1 float-sm-right">
                    <button class="btn btn-info"><i class="fas fa-search"></i></button>
                </div>
            </div>
        </div>
    </section>
    <?php echo e(Form::close()); ?>

    <div class="row">
        <div class="col-lg-3 col-6">
            <div class="small-box bg-info">
                <div class="inner">
                    <h3><?php echo e($data[1]); ?></h3>
                    <p>Citas de Registradas</p>
                </div>
                <div class="icon">
                    <i class="far fa-calendar"></i>
                </div>
                <a href="<?php echo e(asset('opciones/historial')); ?>" class="small-box-footer">Info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div>
        <div class="col-lg-3 col-6">
            <div class="small-box bg-success">
                <div class="inner">
                    <h3><?php echo e($data[2]); ?></h3>
                    <p>Citas concluidas</p>
                </div>
                <div class="icon">
                    <i class="fas fa-calendar-check"></i>
                </div>
                <a href="<?php echo e(asset('opciones/historial?searchText3=CULMINADO')); ?>" class="small-box-footer">Info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div>
        <div class="col-lg-3 col-6">
            <div class="small-box bg-danger">
                <div class="inner">
                    <h3><?php echo e($data[3]); ?></h3>
                    <p>Citas sin concluir</p>
                </div>
                <div class="icon">
                    <i class="fas fa-calendar-times"></i>
                </div>
                <a href="<?php echo e(asset('opciones/historial?searchText3=PENDIENTE')); ?>" class="small-box-footer">Info <i
                        class="fas fa-arrow-circle-right"></i></a>
            </div>
        </div>
        
    </div>

    

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.person', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\SISTEMA\sysweb\syscitasmedicas\resources\views/panel-paciente/index.blade.php ENDPATH**/ ?>