<?php echo Form::open(['url' => 'historial/triaje', 'method' => 'GET', 'autocomplete' => 'off', 'role' => 'search']); ?>

<div class="card-header">
    <h3 class="card-title" >
        <?php if(auth()->user()->tipo == 'DOCTOR' && !empty($searchText)): ?>
            <a class="btn btn-success btn-sm" href="triaje/create?searchText=<?php echo e($searchText); ?>" >
                Nuevo <i class="fas fa-plus-circle" style="color: #cef5e1; margin-left: 10px"></i>
            </a>
        <?php endif; ?>
    </h3>
    <div class="card-body">
        <div class="row">
            <div class="col-lg-6 col-12">
                <select name="searchText" id="" class="form-control selectpicker searchText" data-live-search="true" >
                    <option value=""> SELECCIONAR PACIENTE </option>
                    <?php $__currentLoopData = $paciente; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($searchText == $p->codPaciente): ?>
                            <option value="<?php echo e($p->codPaciente); ?>" selected><?php echo e($p->numDocumento); ?> | <?php echo e($p->nombres); ?></option>
                        <?php else: ?>
                            <option value="<?php echo e($p->codPaciente); ?>"><?php echo e($p->numDocumento); ?> | <?php echo e($p->nombres); ?></option>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
            </div>
            <div class="col-lg-6 col-6" style="display: none">
                <button type="submit" class="btn btn-default" id="buscar">
                    <i class="fas fa-search"></i>
                </button>
            </div>
        </div>
    </div>
</div>
<?php echo e(Form::close()); ?>

<?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/historial/triaje/search.blade.php ENDPATH**/ ?>