<?php $__env->startSection('contenido'); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">Listado de Consultorios</span>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        
                        
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <?php echo $__env->make('mantenimiento.consultorio.create', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <?php echo $__env->make('mantenimiento.consultorio.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap">
                        <thead style="background: #eaf3fa; color: #12446b">
                            <tr>
                                
                                <th>Consultorio</th>
                                <th>Descripción</th>
                                <th colspan="2" style="text-align: center">Opciones</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $consultorio; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    
                                    <td><?php echo e($c->nomConsul); ?></td>
                                    <td title="<?php echo e($c->desConsul); ?>"><?php echo e(strlen($c->desConsul) > 30 ? substr($c->desConsul, 0, 30) . ' ...' : $c->desConsul); ?></td>
                                    <td align="center">
                                        <a class="btn btn-default text-info btn-sm" href="<?php echo e(URL::action('ConsultorioController@edit',$c->codConsultorio)); ?>">
                                            <i class="far fa-edit text-info"  title="EDITAR <?php echo e($c->nomConsul); ?> "></i>
                                        </a>
                                    </td>
                                    <td align="center">
                                        <form
                                            action="<?php echo e(URL::action('ConsultorioController@destroy', $c->codConsultorio)); ?>"
                                            method="POST">
                                            <?php echo csrf_field(); ?>

                                            <?php echo method_field('DELETE'); ?>

                                            <button class="btn btn-default borrar text-danger btn-sm"
                                                title="ELIMINAR <?php echo e($c->nomConsul); ?>"
                                                data-nombre="<?php echo e($c->nomConsul); ?>"><i class="fa fa-trash"
                                                    aria-hidden="true"></i></button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
            <?php echo e($consultorio->appends(['searchText' => $searchText])); ?>

        </div>
    </div>


<?php $__env->startPush('scripts'); ?>
<?php if(Session::has('success')): ?>
    <script>
        toastr.success('<?php echo e(Session::get('success')); ?>', 'Operación Correcta', {
            "positionClass": "toast-top-right"
        })
    </script>
<?php endif; ?>
        <script>
            $('.apertura').unbind().click(function() {
                var $button = $(this);
                var data_nombre = $button.attr('data-nombre');
                Swal.fire({
                    title: '¿Desea cambiar el estado del Usuario?',
                    showDenyButton: true,
                    confirmButtonText: `Cambiar`,
                    denyButtonText: `Cancelar`,
                }).then((result) => {
                    /* Read more about isConfirmed, isDenied below */
                    if (result.isConfirmed) {
                        var d = '<?php echo e(URL::action('ConsultorioController@show', 0)); ?>' + data_nombre
                        window.location.href = d;
                    } else if (result.isDenied) {
                        Swal.fire('No se realizó ningún cambio', '', 'info')
                    }
                })
                return false;
            });
        </script>
        <?php if(count($errors) > 0): ?>
            <script type="text/javascript">
                $(document).ready(function() {
                    <?php if (old('codConsultorio') == '') {?>
                    $('#modal-add').modal('show');
                    $("#modal-add").on('hidden.bs.modal', function() {
                        location.reload();
                    });
                    <?php } else { ?>
                    $('#modal-add-<?php echo old('codConsultorio'); ?>').modal('show');
                    $("#modal-add-<?php echo old('codConsultorio'); ?>").on('hidden.bs.modal', function() {
                        location.reload();
                    });
                    <?php }?>
                });
            </script>

        <?php endif; ?>
    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/mantenimiento/consultorio/index.blade.php ENDPATH**/ ?>