
<?php $__env->startSection('contenido'); ?>
    <div class="row">
        <div class="col-9">
            <?php if(count($errors) > 0): ?>
                <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
    </div>
    <?php echo Form::open(['url' => 'mantenimiento/especialidad', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    <div class="row">
        <div class="col-lg-9">
            <div class="card">
                <div class="card-body" id="formulario">
                    <h4>Nuevo Especialidad</h4>
                    <h6>Ingrese nueva Especialidad </h6>
                    <form class="form-horizontal p-t-20">
                        <div class="form-group row" id="grupo__nomEspecialidad">
                            <label for="nomEspecialidad" class="col-sm-3 control-label">Nombre de Especialidad*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="nomEspecialidad"
                                        value="<?php echo e(old('nomEspecialidad')); ?>" name="nomEspecialidad"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    <i style="margin-bottom:-50px;"
                                        class="formulario__validacion-estado fa fa-times-circle"></i>
                                </div>
                                <p class="formulario__input-error">El nombre del especialidad debe contener 3 o más caracteres
                                    y solo puede ser letras y los siguientes símbolos (.,-,_).
                                </p>
                            </div>
                        </div>
                        <div class="form-group row m-b-0">
                            <div class="offset-sm-3 col-sm-9">
                                <button type="submit" class="btn btn-success waves-effect waves-light">Guardar</button>
                                <a href="<?php echo e(asset('mantenimiento/especialidad')); ?>" class="btn btn-danger">Cancelar</a>
                            </div>
                        </div>

                    </form>
                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica\sysclinica\resources\views/mantenimiento/especialidad/create.blade.php ENDPATH**/ ?>