<?php use App\Http\Controllers\InformeController; ?>
<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Infome de Pagos</title>
    <style>
        body{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 0.80em;
        }
        table {
            border-collapse: collapse; border-color: rgb(0, 0, 0);
            width: 100%;
        }
        td {
            padding: 3px; border: 1px solid rgb(37, 87, 134);
        }
        th {
            padding: 3px; border: 1px solid rgb(37, 87, 134);
            background: #eaf3fa;
            color: #12446b;
        }
        .data{
        float: right;
        margin: 2% 0% 0% 0%;
        }
    </style>

</head>

<body>
    <div>
        <img src="../public/logo/<?php echo e($empresa->logo); ?>" alt="" width="80" height="80">
        <p class="data">
            <?php echo e($empresa->nomEmpresa); ?> <br>
            Dirección: <?php echo e($empresa->direccion); ?> <br>
            <?php echo e($fecha_hora); ?>

        </p>
    </div>
    <div colspan="3">
        Criterio de Busqueda: <?php echo e($id); ?>

    </div>
    <div style="background: #163864; color: #ffffff;
    text-align: center; padding: 8px; margin-bottom: 10px">
        <span>Informe de Usuarios</span>
        
    </div>
    <table>
        <thead>
            <tr>
                <th>N° Documento</th>
                <th>Nombres</th>
                <th>N° Teléfono</th>
                <th>Correo</th>
                <th>Rol</th>
                <th>Especialidad</th>
            </tr>
        </thead>
            <tbody>
            <?php $__currentLoopData = $usuario; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e(strtoupper($item->numDocumento)); ?> </td>
                    <?php ($n = explode(' ', strtoupper($item->nombres))); ?>
                        <?php if(count($n) > 2): ?>
                            <td><?php echo e($n[0]); ?> <?php echo e($n[1]); ?></td>
                        <?php else: ?>
                            <td><?php echo e($item->nombres); ?></td>
                        <?php endif; ?>
                    <td><?php echo e($item->telefono); ?></td>
                    <td><?php echo e($item->email); ?></td>
                    <td><?php echo e($item->tipo); ?></td>
                    <td><?php echo e($item->nomEspecialidad); ?></td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
        </table>
    </body>

    </html>
<?php /**PATH C:\proyectos\sysclinica v3.0\sysclinica\resources\views/acceso/usuario/report.blade.php ENDPATH**/ ?>