<?php $__env->startSection('contenido'); ?>
    <div class="col-12">
        <div class="card">
            <?php echo $__env->make('mantenimiento.especialidad.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <a href="<?php echo e(asset('mantenimiento/especialidad/create')); ?>"><button type="button"
                    class="btn btn-info btn-rounded m-t-10 float-right"> Nueva Especialidad</button>
            </a>
            <div class="card-body table-responsive p-0">
                <table class="table table-hover text-nowrap">
                    <thead style="background: #eaf3fa; color: #12446b">
                        <tr>
                            <th class="footable-first-visible">Nro.</th>
                            <th>Especialidad</th>
                            <th colspan="2">Opciones</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php ($cont = 1); ?>
                            <?php $__currentLoopData = $especialidad; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($cont++); ?></td>
                                    <td><?php echo e($c->nomEspecialidad); ?></td>
                                    <td>
                                        <a href="<?php echo e(URL::action('EspecialidadController@edit', $c->codEspecialidad)); ?>"> <button
                                                class="btn btn-" style="background:#01c0c8; color:floralwhite"
                                                title="Editar Registro"><i class="fas fa-edit"></i></button> </a>
                                    </td>
                                    <td>
                                        <form action="<?php echo e(URL::action('EspecialidadController@destroy', $c->codEspecialidad)); ?>"
                                            method="POST">
                                            <?php echo csrf_field(); ?>

                                            <?php echo method_field('DELETE'); ?>

                                            <button class="btn btn-danger  borrar" title="Eliminar <?php echo e($c->codEspecialidad); ?>"
                                                data-nombre="<?php echo e($c->nomEspecialidad); ?>"><i class="fa fa-trash"
                                                    aria-hidden="true"></i></button>
                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
                <?php echo e($especialidad->appends(['searchText' => $searchText])); ?>

                <!-- /.card-body -->
            </div>
        </div>

    <?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica\sysclinica\resources\views/mantenimiento/especialidad/index.blade.php ENDPATH**/ ?>