<?php $__env->startSection('contenido'); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">ESPECIALIDADES</span>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        
                        
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <?php echo $__env->make('mantenimiento.especialidad.create', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <?php echo $__env->make('mantenimiento.especialidad.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap">
                        <thead style="background: #eaf3fa; color: #12446b">
                            <tr>
                                <th>Nro.</th>
                                <th>Especialidad</th>
                                <th colspan="2">Opciones</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php ($cont = 1); ?>
                            <?php $__currentLoopData = $especialidad; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($cont++); ?></td>
                                    <td><?php echo e($c->nomEspecialidad); ?></td>
                                    <td align="center">
                                        <a href="" class="btn btn-default" data-target="#modal-add-<?php echo e($c->codEspecialidad); ?>"
                                            data-toggle="modal"><i class="far fa-edit text-info"></i></a>
                                    </td>
                                    <td>
                                        <form
                                            action="<?php echo e(URL::action('EspecialidadController@destroy', $c->codEspecialidad)); ?>"
                                            method="POST">
                                            <?php echo csrf_field(); ?>

                                            <?php echo method_field('DELETE'); ?>

                                            <button class="btn btn-default borrar text-danger"
                                                title="Eliminar <?php echo e($c->codEspecialidad); ?>"
                                                data-nombre="<?php echo e($c->nomEspecialidad); ?>"><i class="fa fa-trash"
                                                    aria-hidden="true"></i></button>
                                        </form>
                                    </td>
                                </tr>
                                <?php echo $__env->make('mantenimiento.especialidad.edit', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>

                <!-- /.card-body -->
            </div>
        </div>
    </div>
    <script>
        document.getElementById("Imagen").onchange = function(e) {
            // Creamos el objeto de la clase FileReader
            let reader = new FileReader();

            // Leemos el archivo subido y se lo pasamos a nuestro fileReader
            reader.readAsDataURL(e.target.files[0]);

            // Le decimos que cuando este listo ejecute el código interno
            reader.onload = function() {
                let preview = document.getElementById('img'),
                    image = document.createElement('img');

                image.src = reader.result;

                preview.innerHTML = '';
                preview.append(image);
            };
        }
    </script>

    <?php $__env->startPush('scripts'); ?>
        <script>
            $('.apertura').unbind().click(function() {
                var $button = $(this);
                var data_nombre = $button.attr('data-nombre');
                Swal.fire({
                    title: '¿Desea cambiar el estado del Usuario?',
                    showDenyButton: true,
                    confirmButtonText: `Cambiar`,
                    denyButtonText: `Cancelar`,
                }).then((result) => {
                    /* Read more about isConfirmed, isDenied below */
                    if (result.isConfirmed) {
                        var d = '<?php echo e(URL::action('EspecialidadController@show', 0)); ?>' + data_nombre
                        window.location.href = d;
                    } else if (result.isDenied) {
                        Swal.fire('No se realizó ningún cambio', '', 'info')
                    }
                })
                return false;
            });
        </script>
        <script>
            $("#modal-add").on('hidden.bs.modal', function() {
                // $('#actualizar').click();
                location.reload();
            });
        </script>
        <?php if(count($errors) > 0): ?>
            <script type="text/javascript">
                $(document).ready(function() {
                    <?php if (old('codEspecialidad') == '') {?>
                    $('#modal-add').modal('show');
                    <?php } else { ?>
                    $('#modal-add-<?php echo old('codEspecialidad'); ?>').modal('show');
                    $("#modal-add-<?php echo old('codEspecialidad'); ?>").on('hidden.bs.modal', function() {
                        location.reload();
                    });
                    <?php }?>
                });
            </script>

        <?php endif; ?>
    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\SysWeb\sysclinica\resources\views/mantenimiento/especialidad/index.blade.php ENDPATH**/ ?>