<div class="modal fade modal-slide-in-right" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add">

    <?php echo Form::model($empresa,['method'=>'PATCH','route'=>['ajustes.update',$empresa->idEmpresa], 'files'=>'true']); ?>

    <?php echo e(Form::token()); ?>

    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">

                <h4 class="modal-title" style="text-align: center; font-weight: bold">
                    Datos de la Empresa</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">x</span>
                    </button>
            </div>
            <div class="modal-body">
            <div class="card-header p-3 mb-2  text-dark">

				<div align="center" id="visual" height="100px" width="100px" >
                    <img src="<?php echo e(asset('logo/'.$empresa->logo)); ?>" id="img"/ width="100" height="100">

				</div>
				<div style="text-align: center;">
					<span class="btn btn-info btn-xs btn-file">
                        <i class="fa fa-folder-open text-white" aria-hidden="true"></i>
                        <input  type="file" name="Logo" id="Logo" accept="image/png, .jpeg, .jpg, image/gif"
                          onchange="mostrar()">
                    </span>
				</div>
			</div>
                <div class="col-lg-12">
                    <div class="form-group">
                        <label for="Nombre">NOMBRE DE LA EMPRESA</label>
                        <div class="input-group">
                            <input type="text" name="Nombre"
                            <?php if(old('Nombre') != ''): ?>
                                value="<?php echo e(old('Nombre')); ?>"
                            <?php else: ?>
                                value="<?php echo e($empresa->nomEmpresa); ?>"
                            <?php endif; ?>

                             class="form-control"
                            placeholder="Ingrese el nombre de la Empresa" required>
                        </div>
                    </div>
                </div>

                <div class="col-lg-12">
                    <div class="form-group">
                        <label for="Direccion">DIRECCIÓN</label>
                        <div class="input-group">

                        <input type="text" name="Direccion" id="Direccion"
                            <?php if(old('Direccion') != ''): ?>
                                value="<?php echo e(old('Direccion')); ?>"
                            <?php else: ?>
                                value="<?php echo e($empresa->direccion); ?>"
                            <?php endif; ?>
                            class="form-control" placeholder="Ejm: Lima - Jr. Las Americas 454" required>
                        </div>
                    </div>
                </div>

                <div class="col-lg-12">
                    <div class="form-group">
                        <label for="pagoHora">APERTURA DEL SISTEMA</label>
                        <div class="input-group">
                        <input type="time" name="HoraEntrada" id="HoraEntrada"
                            <?php if(old('HoraEntrada') != ''): ?>
                                value="<?php echo e(old('HoraEntrada')); ?>"
                            <?php else: ?>
                                value="<?php echo e($empresa->horaEntrada); ?>"
                            <?php endif; ?>
                            class="form-control" placeholder="Ejm: 10:00:00" required>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="form-group">
                        <label for="pagoHora">CIERRE DEL SISTEMA</label>
                        <div class="input-group">
                        <input type="time" name="HoraSalida" id="HoraSalida"
                            <?php if(old('HoraSalida') != ''): ?>
                                value="<?php echo e(old('HoraSalida')); ?>"
                            <?php else: ?>
                                value="<?php echo e($empresa->horaSalida); ?>"
                            <?php endif; ?>
                            class="form-control" placeholder="Ejm: 10:00:00" required>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="form-group">
                        <label for="pagoHora">DIAS HABILITADOS</label>
                        <?php ($dias_hab = explode('_', $empresa->diasHabilitados)); ?>
                        <?php ($dias = array('LU', 'MA', 'MI', 'JU', 'VI', 'SÁ', 'DO')); ?>
                        <div class="input-group">
                            <?php $__currentLoopData = $dias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php ($aux = false); ?>
                                <?php $__currentLoopData = $dias_hab; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($item == $item2): ?>
                                    <?php ($aux = true); ?>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php echo e($item); ?>

                                <?php if($aux): ?>
                                <input type="checkbox" id="cbox1" name="diasLaborados[]" value="<?php echo e($item); ?>" checked
                                style="margin-right: 15px; margin-top: 5px; margin-right: 10px" >
                                <?php else: ?>
                                <input type="checkbox" id="cbox1" name="diasLaborados[]" value="<?php echo e($item); ?>"
                                style="margin-right: 15px; margin-top: 5px; margin-right: 10px"  >
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            <div class="modal-footer">
                <?php if(count($errors)>0): ?>
                <div class="alert alert-danger" style="margin: 0px auto 0px auto">
                    <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>

                </div>
                <?php endif; ?>
                <div style="margin: 0px auto 0px auto">
                    <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                    <button type="submit" class="btn btn-info">Confirmar</button>
                </div>
            </div>
        </div>

    </div>
    <?php echo e(Form::Close()); ?>


</div>

<?php /**PATH C:\proyectos\sysclinica v3.0\sysclinica\resources\views/configuracion/ajustes/modal.blade.php ENDPATH**/ ?>