<?php $__env->startSection('content'); ?>

<div class="row">
    <div class="col-md-5 col-md-offset-4" style="margin-left:auto; margin-right:auto; margin-left: auto; margin-top:60px">
        <div class="card">
            <div class="card-header p-3 mb-2  text-dark" >
                <p align="center"> <?php echo e($empresa_ini->nomEmpresa); ?></p>
                <p align="center">
                <img src="<?php echo e(asset('logo/' . $empresa_ini->logo)); ?>" width="90"
                style="margin-bottom: -20px;"  alt="">
                </p>
            </div>
            <div class="card-body">
                <form method="POST" action="<?php echo e(route('login')); ?>">
                    <?php echo e(csrf_field()); ?>

                    <div class="form-group <?php echo e($errors->has('email') ? 'has-error' : ''); ?> ">
                        <label for="">Correo Electrónico</label>
                        <input type="email" class="form-control <?php echo e($errors->has('email') ? 'is-invalid' : ''); ?>"
                        name="email" placeholder="Ingrese su correo electrónico." value="<?php echo e(old ('email')); ?>">
                        <?php echo $errors->first('email', '<span class="help-block text-danger">:message </span>'); ?>

                    </div>
                    <div class="form-group <?php echo e($errors->has('password') ? 'has-error' : ''); ?>">
                        <label for="">Contraseña</label>
                        <input type="password" class="form-control <?php echo e($errors->has('password') ? 'is-invalid' : ''); ?>"
                         name="password" placeholder="Ingrese su Contraseña">
                        <?php echo $errors->first('password', '<span class="help-block text-danger">:message </span>'); ?>

                        <a href="<?php echo e(asset('password/reset')); ?>" style="text-decoration: none; float:right; margin-bottom: 10px;">
                        <b>¿Olvidé mi contraseña?</b></a>
                    </div>
                    <button class="btn btn-primary btn-block">INICIAR SESIÓN</button>
                    
                </form>
            </div>
            <div class="card-footer" style="text-align: center;">
                <span class="text-primary" ><b > <a style="text-decoration: none;"
                     href="#" >
                    Desarrollado por &copy CWILSOFT - 2022</b>
                    </a>
                </span>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\SysWeb2022\sysclinica\resources\views/auth/login.blade.php ENDPATH**/ ?>