<?php $__env->startSection('contenido'); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">Reporte por rango de Fecha</span>
                </div>
                <?php ($searchText3 =  empty($searchText3) ? 'TODO' : $searchText3); ?>
                <?php ($searchText4 =  empty($searchText4) ? 'TODO' : $searchText4); ?>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <a href="<?php echo e(route('rango.pdf',[$searchText, $searchText2, $searchText3, $searchText4])); ?>" target="_blank" title="Reporte en PDF"
                            class="btn btn-default btn-sm" >
                            <i class="fas fa-file-pdf" style="color: #df4747"></i>
                        </a>
                        <a href="<?php echo e(route('rangoExcel.excel',[$searchText, $searchText2, $searchText3, $searchText4])); ?>" target="_blank" title="Reporte en EXCEL"
                            class="btn btn-default btn-sm" >
                            <i class="fas fa-file-excel" style="color: #368d3b"></i>
                        </a>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <?php echo $__env->make('reporte.rango.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap">
                        <thead style="background: #eaf3fa; color: #12446b">
                            <tr>
                                
                                <th>Fecha</th>
                                <th>Motivo</th>
                                <th title="Hora de Cita" style="text-align: center">H. Cita</th>
                                <th title="Hora Final de la Cita" style="text-align: center">H. Final</th>
                                <th>Consultorio</th>
                                <th>Paciente</th>
                                <th>Especialista</th>
                                <th style="text-align: center">Estado</th>
                                <th>Costo</th>
                                <th>Ver más</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php ($cont = 1); ?>
                            <?php $__currentLoopData = $cita; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php ($explod_nomPaciente = explode(' ', $c->nomPaciente)); ?>
                                <?php ($explod_nomUsuario = explode(' ', $c->nomUsuario)); ?>
                                <tr>
                                    
                                    <td><?php echo e(date('d/m/Y', strtotime($c->fechaCita))); ?></td>
                                    <td title="<?php echo e($c->asunto); ?>"><?php echo e(strlen($c->asunto) > 20 ? substr($c->asunto, 0, 15) . ' ...' : $c->asunto); ?></td>
                                    <td align="center"><?php echo e($c->horaCita); ?></td>
                                    <td><?php echo e($c->horaFinal); ?></td>
                                    <td><?php echo e($c->nomConsul); ?></td>
                                    <td>
                                        <?php echo e(count($explod_nomPaciente)>1 ? $explod_nomPaciente[0] . ' ' . $explod_nomPaciente[1] : $c->nomPaciente); ?>

                                    </td>
                                    <td>
                                        <?php echo e(count($explod_nomUsuario)>1 ? $explod_nomUsuario[0] . ' ' . $explod_nomUsuario[1] : $c->nomUsuario); ?>

                                    </td>
                                    <td align="center">
                                        <?php if($c->estado == 'PENDIENTE'): ?>
                                            <span class="badge badge-info">PENDIENTE</span>
                                        <?php elseif($c->estado == 'CULMINADO'): ?>
                                            <span class=" badge badge-danger"><?php echo e($c->estado); ?></span>
                                        <?php endif; ?>
                                    </td>
                                    <td align="right"><?php echo e($c->costo); ?></td>
                                    
                                    <td align="center">
                                        <a href="<?php echo e(route('detalle_cita.pdf',[$c->codCita])); ?>" target="_blank" title="Reporte en PDF"
                                        class="btn btn-default btn-sm" >
                                        <i class="far fa-file-pdf" style="color: #df4747"></i>
                                        </a>
                                    </td>
                                </tr>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
            <?php echo e($cita->appends(['searchText' => $searchText, 'searchText2' => $searchText2, 'searchText3' => $searchText3, 'searchText4' => $searchText4])); ?>

        </div>
    </div>


    <?php $__env->startPush('scripts'); ?>
        

    <?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\SISTEMA\sysweb\syscitasmedicas\resources\views/reporte/rango/index.blade.php ENDPATH**/ ?>