<?php $__env->startSection('contenido'); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">Triaje</span>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        
                        
                    </ol>
                </div>
            </div>
        </div>
    </section>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <?php echo $__env->make('historial.triaje.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap">
                        <thead style="background: #eaf3fa; color: #12446b">
                            <tr>
                                
                                <th>Fecha</th>
                                <th>Hora</th>
                                <th>Paciente</th>
                                <th>Especialista</th>
                                <th>Opciones</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $triaje; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $t): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(date('d/m/Y', strtotime($t->fechaTriaje))); ?></td>
                                    <td><?php echo e($t->horaTriaje); ?></td>
                                    <td><?php echo e($t->numDocumento); ?> | <?php echo e($t->nomPaciente); ?></td>
                                    <td><?php echo e($t->nomUsuario); ?></td>
                                    <?php if(auth()->user()->tipo =="DOCTOR"): ?>
                                        <td>
                                            <a class="btn btn-default btn-sm" href="<?php echo e(URL::action('TriajeController@edit',$t->codTriaje)); ?>">
                                                <i class="far fa-edit text-info"  title="Editar"></i>
                                            </a>
                                        </td>
                                    <?php else: ?>
                                        <td>
                                            <a class="btn btn-default btn-sm" href="<?php echo e(URL::action('TriajeController@show',$t->codTriaje)); ?>">
                                                <i class="far fa-edit text-info"  title="Editar"></i>
                                            </a>
                                        </td>
                                    <?php endif; ?>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
            </div>
            <?php echo e($triaje->appends(['searchText' => $searchText])); ?>

        </div>
    </div>
<script>
    const selectElement = document.querySelector('.searchText');
    selectElement.addEventListener('change', (event) => {
        $("#buscar").click();
    });
</script>
<?php $__env->startPush('scripts'); ?>
<?php if(Session::has('success')): ?>
<script>
    toastr.success('<?php echo e(Session::get('success')); ?>', 'Operación Correcta', {
        "positionClass": "toast-top-right"
    })
</script>
<?php endif; ?>
<?php $__env->stopPush(); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/historial/triaje/index.blade.php ENDPATH**/ ?>