<?php $__env->startSection('contenido'); ?>

    <?php echo Form::open(array('url'=> route('archivo.update',$archivo->codArchivo) ,'method'=>'PUT','autocomplete'=>'off', 'files'=>true)); ?>

    <div class="row mt-2">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="modal-title title_header" id="exampleModalLongTitle">

                            Editar Archivo

                    </h5>
                </div>
                <div class="card-body">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-12">
                                    <label for="">Título</label>
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-pen"></span></span>
                                            </div>
                                            
                                            <input type="hidden" name="codArchivo" id="" value="<?php echo e($archivo->codArchivo); ?>">
                                            <input type="text" class="form-control <?php echo e($errors->has('titulo') ? 'is-invalid' : ''); ?>" id="titulo" name="titulo"
                                                placeholder="Título del Archivo" <?php if(empty(old('titulo'))): ?> value="<?php echo e($archivo->titulo); ?>"
                                                                    <?php else: ?>
                                            value="<?php echo e(old('titulo')); ?>" <?php endif; ?>>
                                        </div>
                                        <?php if($errors->has('titulo')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('titulo')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <label for="">Descripción</label>
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-pen"></i></span>
                                            </div>
                                            <textarea name="descripcion" id="" cols="50" rows="5"
                                                class="form-control"><?php if(empty(old('descripcion'))): ?><?php echo e($archivo->descripcion); ?><?php else: ?><?php echo e(old('descripcion')); ?> <?php endif; ?></textarea>
                                        </div>
                                        <?php if($errors->has('descripcion')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('descripcion')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <label for="">Archivo</label>
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-file-pdf"></i></span>
                                            </div>
                                            <input type="hidden" name="npdf" id="npdf" value="<?php echo e($archivo->archivo); ?>">
                                            <input type="file"  id="archivo" name="archivo" onchange="mostrar()" accept="application/pdf">
                                            <br>

                                        </div>
                                        <span style="margin-top: 10px">
                                            <i class="fas fa-file-pdf text-danger" style="font-size: 3em;"></i><br>
                                            <span id="nom_pdf"><?php echo e($archivo->archivo); ?></span>
                                        </span>
                                        <?php if($errors->has('archivo')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('archivo')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>


                            </div>
                        </div>

                    </div>
                </div>
                <div class="card-footer text-center">
                    <div style="margin: 0px auto 0px auto">
                        <div style="margin: 0px auto 0px auto">
                            <a href="<?php echo e(asset('historial/archivo?searchText=' . $archivo->codPaciente)); ?>" type="button" class="btn btn-danger ">Cancelar</a>
                            <button type="submit" class="btn btn-primary">Guardar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php echo e(Form::close()); ?>

<?php $__env->stopSection(); ?>

<script>
    function mostrar(){
        var recurso_pdf=document.getElementById('archivo').files[0];
        document.getElementById("npdf").value = recurso_pdf.name;
        document.getElementById("nom_pdf").innerHTML = recurso_pdf.name;
    }
</script>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\SysWeb\sysclinica\resources\views/historial/archivo/edit.blade.php ENDPATH**/ ?>