<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class ConsulPacienteController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth:webpaciente');
    }

    public function index(Request $request)
    {

        // if (auth()->user()->tipo !="SECRETARIA"){
        //     Auth::logout();
        //     return redirect('/')
        //     ->with('flash','Usted no tiene privilegios para ingresar en la ruta solicitada.');
        // }
        if ($request){
            $consultorio = DB::table('consultorio')->where('nomConsul', '!=', 'SIN CONSULTORIO')->get();
            $usuario = DB::table('usuario')->where('estado', 'ACTIVO')->get();

            return view('opciones/consultorio.index', ["consultorio"=>$consultorio, "usuario"=>$usuario]);
        }

    }
}
