<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ArchivoFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'titulo' => 'required|max:191',
            'descripcion' => 'max:300',
            'archivo' => 'mimes:pdf|max:8000',
            'npdf' => 'max:300|required',
            // 'npdf' => 'max:300|required|unique:archivo,archivo,'. $this->codArchivo.',codArchivo',
        ];
    }
}
