<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class CitaFormRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'diagnostico' => 'max:500',
            'fechaCita' => 'date|required',
            'horaCita' => 'required',
            'fechaFinal' => 'required',
            'fechaCita' => 'required',
            // citafinal
            'estado'=>'required',
            'codUsuario' => 'required',
            'codConsultorio' => 'required',
            'codPaciente' => 'required'

        ];
    }
}
