<div class="modal fade modal-slide-in-center" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add">
    {!! Form::open(['url' => 'historial/archivo', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']) !!}
    {!! Form::token() !!}

    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header bg-info">
                <span class="title_header_formulario">
                    Nuevo Archivo
                </span>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">

                    <div class="form-group row">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"> </span><span
                                    class="tooltiptext">Ingrese el título</span></span>
                                </div>
                                <input type="hidden" name="codPaciente" value="{{$searchText}}">
                                <input type="text" class="form-control" name="titulo" placeholder="Título" value="{{ old('titulo') }}" required >
                            </div>
                        </div>
                    </div>
                    <div class="form-group row">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"> </span><span
                                    class="tooltiptext">Ingrese una descripción</span></span>
                                </div>
                                <textarea name="descripcion" class="form-control" id="" cols="30" rows="5" placeholder="Ingrese una descripción.">{{ old('descripcion') }}</textarea>
                            </div>
                        </div>
                    </div>
                    <div class="form-group row" >
                        <div class="input-group a mb-3">
                            <div class="input-group-prepend">
                                <span class="input-group-text"><i class="fas fa-file-pdf"></i><span
                                    class="tooltiptext">Ingrese el archivo a subir</span></span>
                            </div>
                            <input type="file" class="form-control " id="archivo" name="archivo" onchange="mostrar()" required accept="application/pdf">
                            <input type="hidden" name="npdf" id="npdf" value="{{ old('npdf') }}">

                        </div>
                    </div>
                </div>
                @if (count($errors) > 0)
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                    @foreach ($errors->all() as $error)
                                        <li>{{ $error }}</li>
                                    @endforeach
                                </ul>
                            </div>
                        </div>
                    @endif
                <div class="modal-footer">
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Guardar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    function mostrar(){
        var recurso_pdf = document.getElementById('archivo').files[0];
        if (recurso_pdf) {
            document.getElementById("npdf").value = recurso_pdf.name;
            // document.getElementById('nom_pdf').style.display = 'block';
            // document.getElementById("nom_pdf").innerHTML = recurso_pdf.name;
        }else{
            // document.getElementById('nom_pdf').style.display = 'none';
            document.getElementById("npdf").value = '';
        }

    }
</script>
{{ Form::Close() }}
