<div class="modal fade modal-slide-in-center" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add">
    {!! Form::open(['url' => 'historial/paciente', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']) !!}
    {!! Form::token() !!}
    <style>
        .imagen img {
            width: 100px;
            height: auto;
        }

    </style>

    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header bg-warning">
                <span class="title_header_formulario">
                    Nuevo Paciente
                </span>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">

                    <div class="form-group row " id="grupo__nombres">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"> </span><span
                                    class="tooltiptext">Ingrese el Nombre de Paciente</span></span>
                                </div>
                                <input type="text" class="form-control fi" name="nombres" placeholder="Nombres"
                                    value="{{ old('nombres') }}" required>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del Usuario debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="form-group row" id="grupo__numDocumento">
                        <div class="input-group a  mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-id-card"></span><span
                                    class="tooltiptext">Ingrese el número de Documento</span></span>
                                </div>
                                <input type="text" class="form-control fi" name="numDocumento"
                                    placeholder="Número de Documento" value="{{ old('numDocumento') }}" required>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Número de Documento solo acepta valores numericos.
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__direccion">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-map-marker-alt"></span><span
                                    class="tooltiptext"> Ingrese la Dirección</span></span>
                                </div>
                                <input type="text" class="form-control fi" name="direccion"
                                    placeholder="Dirección Ejm:Jr.Los Claveles 121 " value="{{ old('direccion') }}">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="form-group row" id="grupo__telefono">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-phone"></span><span
                                    class="tooltiptext">Ingrese el número de Teléfono</span></span>
                                </div>
                                <input type="text" onkeypress='return event.charCode >= 48 && event.charCode <= 57'
                                    maxlength="10" class="form-control fi" name="telefono" placeholder="Teléfono"
                                    value="{{ old('telefono') }}">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__email">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-at"></span><span
                                    class="tooltiptext">Ingrese el Correo Electrónico</span></span>
                                </div>
                                <input type="text" class="form-control fi" name="correo"
                                    placeholder="Correo Electrónico" value="{{ old('correo') }}">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Correo electronico debe tener el siguiente formato :
                                exemplo@gmail.com .
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__desConsul">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"></span><span
                                    class="tooltiptext">Ingrese Tipo de Alergia</span></span>
                                </div>
                                <input type="text" name="alergia" class="form-control"
                                    placeholder="Ingrese Tipo de Alergia">

                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>

                        </div>
                    </div>
                    <div class="form-group row" id="grupo__desConsul">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend"><span class="input-group-text"><span
                                            class="fas fa-calendar-alt"></span><span
                                        class="tooltiptext">Ingrese la Fecha de Nacimiento</span></span></div>
                                <input type="date" class="form-control fi" value="{{ old('fechaNac') }}"
                                    id="fechaNac" name="fechaNac" required>
                            </div>

                        </div>
                    </div>
                    {{-- ----------------------------------------------------------------------------------------------------------------- --}}
                    <div>
                        <div class="form-group row" id="grupo__desConsul">
                            <div class="input-group a mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="fas fa-user-tie"></i><span
                                        class="tooltiptext">Seleccione el Género</span></span>
                                </div>
                                {{-- <select name="Genero" class="form-control">
                                    @if (old('Genero') == 'M')
                                        <option value="M" selected>MASCULINO</option>
                                        <option value="F">FEMENINO</option>
                                    @else
                                        <option value="M">MASCULINO</option>
                                        <option value="F" selected>FEMENINO</option>
                                    @endif
                                </select> --}}
                                <div style="margin-left: 20px">
                                    <input type="radio"  name="Genero" value="M" required>
                                    <label for="MASCULINO">MASCULINO</label>
                                </div>
                                <div style="margin-left: 20px">
                                    <input type="radio"  name="Genero" value="F" required>
                                    <label for="FEMENINO">FEMENINO</label>
                                </div>
                            </div>
                        </div>
                    </div>
                    {{-- <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="fas fa-user-tie"></i></span>
                        </div>
                        <select name="estado" class="form-control">
                            @if (old('estado') == 'ACTIVO')
                                <option value="ACTIVO" selected>ACTIVO</option>
                                <option value="INACTIVO">INACTIVO</option>
                            @else
                                <option value="ACTIVO">ACTIVO</option>
                                <option value="INACTIVO" selected>INACTIVO</option>
                            @endif
                        </select>
                    </div> --}}
                    <div>
                        <div class="form-group row" id="grupo__desConsul">
                            <div class="input-group a mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="far fa-image"></i><span
                                        class="tooltiptext">Ingrese la Fotografía</span></span>
                                </div>
                                <input type="file" class="form-control " id="Imagen" name="foto">
                            </div>
                        </div>
                    </div>
                    <div id="img" class="imagen"></div>
                </div>
                <div class="modal-footer">
                    @if (count($errors) > 0)
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                    @foreach ($errors->all() as $error)
                                        <li>{{ $error }}</li>
                                    @endforeach
                                </ul>
                            </div>
                        </div>
                    @endif
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Guardar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{{ Form::Close() }}
