@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Sistema Control de Citas Médicas') }}</div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                    {{-- {{ __('¡Has iniciado sesión!') }} --}}
                    {{-- <a href="{{asset('/')}}">Iniciar Sesión</a> --}}
                    <form method="POST" action="{{ route('logout') }}">
                        {{ csrf_field() }}
                        <button class="dropdown-item dropdown-footer">
                            Iniciar Sesión <i class="fas fa-sign-out-alt" style="margin-left: 1em"></i></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
