<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Clinica control de Citas Médicas</title>
    <link rel="shortcut icon" type="image/ico" href="{{asset('logo/' . $empresa_ini->logo)}}"/>
    <meta name="description"
    content="Sistema Control de Citas Médicas V. 1.0 - Desarrollado por Deysi.
    El sistema permite programar citas médicas en distintos consultorios y con distintos personales médicos.">
    <meta name="author" content="Deisy Yudith, Torres Cubas" />
    <meta name="copyright" content="C.S. Jose Olaya" />
    <meta name="keywords" content="Citas Médicas, Sistema Control de Citas Médicas, sistema de citas medicas via internet, sistema de citas medicas en php y mysql, sistema de citas medicas en php,
    sistema de citas medicas tesis, base de datos de un sistema de citas medicas, sistema de citas medicas php, sistema de consulta médica, medical control system,
    medical appointment system, online medical appointment system, virtual medical appointment system">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="{{asset('css/app.css')}}">
</head>
<body>
    <div class="container" >
        @if (session()->has('flash'))
            <div class="alert alert-info">{{ session('flash')}}</div>
        @endif
        @yield('content')
    </div>
</body>
</html>
