<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
         .b{
            background: #2d9caf;
            border: 1px solid #2d9caf;
            text-align: center
         }
    </style>
    @php($cabecera = "background: #2d9caf; color: #ffffff")
    @php($celda = "border: 1px solid #2d9caf;")
</head>
<body>
    <table>
        <thead>
            <tr>
                <th colspan="12" style="text-align: center">Reporte de Citas por rango de Fecha</th>
            </tr>
        </thead>
    </table>
    <table>
        <thead>
            <tr>
                <th style="{{$cabecera}}">N°</th>
                <th style="{{$cabecera}}">Código</th>
                <th style="{{$cabecera}}">Fecha</th>
                <th style="{{$cabecera}}">Motivo</th>
                <th style="{{$cabecera}}; text-align: center">Hora Cita</th>
                <th style="{{$cabecera}}; text-align: center">Hora Final</th>
                <th style="{{$cabecera}}">Consultorio</th>
                <th style="{{$cabecera}}">Paciente</th>
                <th style="{{$cabecera}}">Doctor</th>
                <th style="{{$cabecera}}">Diagnostico</th>
                <th style="{{$cabecera}}; text-align: center">Estado</th>
                <th style="{{$cabecera}}">Costo</th>
            </tr>
        </thead>
        <tbody>
            @php($cont = 1)
            @php($totalCosto = 0)
            @foreach ($cita as $c)
            @php($totalCosto += $c->costo)
            @php($estadoback = $c->estado == 'PENDIENTE' ? '#17a2b8' : '#dc3545')
                <tr>
                    <td align="center" style="{{$celda}}">{{ $cont++ }}</td>
                    <td align="center" style="{{$celda}}">{{ $c->codCita }}</td>
                    <td align="center" style="{{$celda}}">{{ date('d/m/Y', strtotime($c->fechaCita)) }}</td>
                    <td style="{{$celda}}">{{ $c->asunto }}</td>
                    <td align="center" style="{{$celda}}">{{ $c->horaCita }}</td>
                    <td align="center" style="{{$celda}}">{{ $c->horaFinal }}</td>
                    <td style="{{$celda}}">{{ $c->nomConsul}}</td>
                    <td style="{{$celda}}">{{ $c->nomPaciente }}</td>
                    <td style="{{$celda}}">{{ $c->nomUsuario }}</td>
                    <td style="{{$celda}}">{{ $c->diagnostico}}</td>
                    <td align="center" style="{{$celda}}; color: {{$estadoback}}; width:90px"> {{ $c->estado }}</td>
                    <td align="right" style="{{$celda}}">{{ $c->costo }}</td>
                </tr>
            @endforeach
                <tr>
                    <td colspan="10"></td>
                    <td align="center" style="{{$celda}}">TOTAL</td>
                    <td style="{{$celda}}">{{$totalCosto}}</td>
                </tr>
        </tbody>
    </table>
</body>
</html>
