<?php $__env->startSection('contenido'); ?>
    <style>
        .imagen img {
            background: #f8eded;
            width: 100px;
            height: auto;
        }
    </style>
    <?php echo Form::open(array('url'=> route('usuario.update',$usuario->codUsuario) ,'method'=>'PUT','autocomplete'=>'off', 'files'=>true)); ?>

    <div class="row mt-2">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="modal-title title_header" id="exampleModalLongTitle">
                        <?php if(auth()->user()->tipo == 'SECRETARIA'): ?>
                            Editar Doctor
                        <?php else: ?>
                            Editar Usuario
                        <?php endif; ?>
                    </h5>
                </div>
                <div class="card-body">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-signature fa-2x-x"></span><span
                                                class="tooltiptext">Ingrese Nombre de Usuario</span></span>
                                            </div>
                                            
                                            <input type="hidden" name="codUsuario" id="" value="<?php echo e($usuario->codUsuario); ?>">
                                            <input type="text" class="form-control <?php echo e($errors->has('nombres') ? 'is-invalid' : ''); ?>" name="nombres"
                                             placeholder="" <?php if(empty(old('nombres'))): ?> value="<?php echo e($usuario->nombres); ?>"
                                             <?php else: ?>
                                                                             value="<?php echo e(old('nombres')); ?>" <?php endif; ?> >
                                        </div>
                                        <?php if($errors->has('nombres')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('nombres')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-id-card fa-2x-x" ></span><span
                                                class="tooltiptext">Ingrese número de Documento</span></span>
                                            </div>
                                            <input type="text" class="form-control <?php echo e($errors->has('numDocumento') ? 'is-invalid' : ''); ?>" name="numDocumento"
                                             placeholder="" <?php if(empty(old('numDocumento'))): ?> value="<?php echo e($usuario->numDocumento); ?>"
                                             <?php else: ?>
                                                                             value="<?php echo e(old('numDocumento')); ?>" <?php endif; ?>>
                                        </div>
                                        <?php if($errors->has('numDocumento')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('numDocumento')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-map-marker-alt fa-2x-x"></span><span
                                                class="tooltiptext">¿Cúal es su Ubicación?</span></span>
                                            </div>
                                            <input type="text" class="form-control <?php echo e($errors->has('direccion') ? 'is-invalid' : ''); ?>" name="direccion"
                                             placeholder="" <?php if(empty(old('direccion'))): ?> value="<?php echo e($usuario->direccion); ?>"
                                             <?php else: ?>
                                                                             value="<?php echo e(old('direccion')); ?>" <?php endif; ?>>
                                        </div>
                                        <?php if($errors->has('direccion')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('direccion')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span  class="fas fa-phone fa-2x-x"></span><span
                                                class="tooltiptext">Ingrese su número Teléfonico</span></span>
                                            </div>
                                            <input type="text" class="form-control <?php echo e($errors->has('telefono') ? 'is-invalid' : ''); ?>" name="telefono"
                                             placeholder="" <?php if(empty(old('telefono'))): ?> value="<?php echo e($usuario->telefono); ?>"
                                             <?php else: ?>
                                             value="<?php echo e(old('telefono')); ?>" <?php endif; ?>>
                                        </div>
                                        <?php if($errors->has('telefono')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('telefono')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-at fa-2x-x"></span><span
                                                class="tooltiptext">Ingrese Correo Electrónico</span></span>
                                            </div>
                                            <input type="email" class="form-control <?php echo e($errors->has('email') ? 'is-invalid' : ''); ?>" name="email"
                                             placeholder=""  value="<?php echo e(empty(old('email')) ? $usuario->email : old('email')); ?>" required>
                                        </div>
                                        <?php if($errors->has('email')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('email')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <?php if(auth()->user()->tipo == 'ADMINISTRADOR'): ?>
                                    <div class="col-md-12" style="display: <?php echo e($usuario->codUsuario == '1' ? 'none' : 'block'); ?>">
                                        <div class="form-group">
                                            <div class="input-group a mb-3">
                                                <div class="input-group-prepend">
                                                    <span class="input-group-text"><i class="fas fa-user fa-2x-x"></i><span
                                                        class="tooltiptext">Seleccione un Rol</span></span>
                                                </div>
                                                <select class="custom-select tipo" name="tipo" id="tipo">
                                                    <?php $__currentLoopData = $tipos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <?php if($item == $usuario->tipo): ?>
                                                            <option value="<?php echo e($item); ?>" selected><?php echo e($item); ?></option>
                                                        <?php else: ?>
                                                            <option value="<?php echo e($item); ?>"><?php echo e($item); ?></option>
                                                        <?php endif; ?>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                            <?php if($errors->has('tipo')): ?>
                                                <div>
                                                    <span class="text-danger"><?php echo e($errors->first('tipo')); ?></span>
                                                </div>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                <?php else: ?>
                                    <select class="custom-select tipo" name="tipo" id="tipo" style="display: none">
                                        <?php $__currentLoopData = $tipos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php if($item == $usuario->tipo): ?>
                                                <option value="<?php echo e($item); ?>" selected><?php echo e($item); ?></option>
                                            <?php else: ?>
                                                <option value="<?php echo e($item); ?>"><?php echo e($item); ?></option>
                                            <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                <?php endif; ?>


                                <div class="col-md-12" id="codConsultorio">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-user-tie fa-2x-x"></i><span
                                                    class="tooltiptext">Seleccione Consultorio</span></span>
                                            </div>
                                            <select class="custom-select" name="codConsultorio">
                                                <?php $__currentLoopData = $consultorio; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if($item->codConsultorio == $usuario->codConsultorio): ?>
                                                        <option value="<?php echo e($item->codConsultorio); ?>" selected>
                                                            <?php echo e($item->nomConsul); ?>

                                                        </option>
                                                    <?php else: ?>
                                                        <option value="<?php echo e($item->codConsultorio); ?>"><?php echo e($item->nomConsul); ?>

                                                        </option>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                        <?php if($errors->has('codConsultorio')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('codConsultorio')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <?php if(auth()->user()->tipo == 'ADMINISTRADOR'): ?>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-lock"></i><span
                                                class="tooltiptext">Contraseña</span></span>
                                            </div>
                                            <input type="password" class="form-control" name="password" placeholder="Cambiar Contraseña">
                                        </div>

                                    </div>
                                </div>
                                <?php endif; ?>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="far fa-image fa-2x-x"></i><span
                                                    class="tooltiptext">Seleccione Fotografia</span></span>
                                            </div>
                                            <input type="file" class="form-control " id="Imagen" name="foto">
                                        </div>
                                        <?php if($errors->has('foto')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('foto')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                        <div id="img2" class="imagen ">
                                            <?php if(!empty($usuario->foto)): ?>
                                                <img src="<?php echo e(asset('Imagen/' . $usuario->foto)); ?>" width="100" height="100" >
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
                <div class="card-footer text-center">
                    <div style="margin: 0px auto 0px auto">
                        <div style="margin: 0px auto 0px auto">
                            <a href="<?php echo e(route('usuario.index')); ?>"  type="button" class="btn btn-danger " >Cancelar</a>
                            <button type="submit" class="btn btn-primary">Guardar</button>
                         </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php echo e(Form::close()); ?>

    <script>
        if (document.getElementById('tipo').value === 'ADMINISTRADOR' || document.getElementById('tipo').value === 'SECRETARIA'){
            document.getElementById('codConsultorio').style.display = 'none';
        }
    </script>
    <script>
        const selectElement = document.querySelector('.tipo');
        selectElement.addEventListener('change', (event) => {
            if(event.target.value.toString() === 'ADMINISTRADOR' || event.target.value.toString() === 'SECRETARIA'){
                document.getElementById('codConsultorio').style.display = 'none';
            }else{
                document.getElementById('codConsultorio').style.display = 'block';
            }

        });
    </script>
    <script>
        document.getElementById("Imagen").onchange = function(e) {
            console.log("das");
            // Creamos el objeto de la clase FileReader
            let reader = new FileReader();

            // Leemos el archivo subido y se lo pasamos a nuestro fileReader
            reader.readAsDataURL(e.target.files[0]);

            // Le decimos que cuando este listo ejecute el código interno
            reader.onload = function() {
                let preview = document.getElementById('img2'),
                    image = document.createElement('img');
                console.log("mostrado")
                image.src = reader.result;

                preview.innerHTML = '';
                preview.append(image);
            };
        }
    </script>
<?php $__env->stopSection(); ?>






<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\SysWeb\sysclinica\resources\views/acceso/usuario/edit.blade.php ENDPATH**/ ?>