<div class="modal fade modal-slide-in-right" aria-hidden="true" role="dialog" tabindex="-1"
    id="modal-add-<?php echo e($c->codConsultorio); ?>">
    <?php echo Form::model($consultorio, ['method' => 'PATCH', 'route' => ['consultorio.update', $c->codConsultorio], 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-info">
                <h4 class="modal-title" style="text-align: center; font-weight: bold">
                    Edita Consultorio</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">
                    <div class="form-group row" id="grupo__nomConsuledit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-clinic-medical"></span></span>
                                </div>
                                <input type="hidden" name="codCosultorio" value="<?php echo e($c->codConsultorio); ?>">
                                <input type="text" class="form-control fi" id="nomConsul" name="nomConsuledit"
                                    placeholder="Nombres" <?php if(empty(old('nomConsuledit'))): ?> value="<?php echo e($c->nomConsul); ?>" 
                    <?php else: ?>
                                    value="<?php echo e(old('nomConsuledit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__nomEspecialidadedit">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-clinic-medical"></span></span>
                                </div>
                                <input type="hidden" name="codConsultorio" value="<?php echo e($c->codConsultorio); ?>">
                                <input type="text" class="form-control fi" id="nomEspecialidad"
                                    name="nomEspecialidadedit" placeholder="Nombres" <?php if(empty(old('nomEspecialidadedit'))): ?> value="<?php echo e($c->nomEspecialidad); ?>"  
                            <?php else: ?> 
                                    value="<?php echo e(old('nomEspecialidadedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre de Especialidad debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" >
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="fas fa-pen"></i></span>
                                </div>
                                <input type="hidden" name="codConsultorio" id="" value="<?php echo e($c->codConsultorio); ?>">
                                <textarea name="desConsuledit" id="" cols="50" rows="5"
                                    class="form-control fi"><?php echo e($c->desConsul); ?></textarea>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <?php if(count($errors) > 0): ?>
                            <div style="margin: 0px auto 0px auto">
                                <div class="alert alert-danger">
                                    <ul>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                            </div>
                        <?php endif; ?>
                        <div style="margin: 0px auto 0px auto">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                            <button type="submit" class="btn btn-info">Confirmar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo e(Form::Close()); ?>

<?php /**PATH C:\proyectos\sysclinica2\sysclinica\resources\views/mantenimiento/consultorio/edit.blade.php ENDPATH**/ ?>