<?php $__env->startSection('contenido'); ?>
    <style>
        .imagen img {
            background: #f8eded;
            width: 100px;
            height: auto;
        }

    </style>
    <?php echo Form::open(['url' => route('paciente.update', $paciente->codPaciente), 'method' => 'PUT', 'autocomplete' => 'off', 'files' => true]); ?>

    

    <div class="row mt-2">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="modal-title title_header" id="exampleModalLongTitle">

                        Editar Paciente

                    </h5>
                </div>
                <div class="card-body">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-pen fa-2x-x"></span><span
                                                        class="tooltiptext">Ingrese el Nombre de Paciente</span></span>
                                            </div>
                                            <input type="hidden" name="codPaciente" id=""
                                                value="<?php echo e($paciente->codPaciente); ?>">
                                            <input type="text" class="form-control fi" name="nombresedit"
                                                placeholder="Nombres" <?php if(empty(old('nombresedit'))): ?> value="<?php echo e($paciente->nombres); ?>"
            <?php else: ?>
                                                                                                        value="<?php echo e(old('nombresedit')); ?>" <?php endif; ?>>

                                        </div>
                                        <?php if($errors->has('nombresedit')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('nombresedit')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-id-card fa-2x-x"></span><span
                                                        class="tooltiptext">Ingrese el número de Documento</span></span>
                                            </div>

                                            <input type="text" class="form-control fi" name="numDocumentoedit"
                                                placeholder="Número de Documento" <?php if(empty(old('numDocumentoedit'))): ?> value="<?php echo e($paciente->numDocumento); ?>"
                <?php else: ?>
                                                                                                            value="<?php echo e(old('numDocumentoedit')); ?>" <?php endif; ?>>

                                        </div>
                                        <?php if($errors->has('numDocumentoedit')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('numDocumentoedit')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span
                                                        class="fas fa-map-marker-alt fa-2x-x"></span><span class="tooltiptext">
                                                        Ingrese la Dirección</span></span>
                                            </div>

                                            <input type="text" class="form-control fi" name="direccionedit"
                                                placeholder="Dirección Ejm:Jr.Los Claveles 121 " <?php if(empty(old('direccionedit'))): ?> value="<?php echo e($paciente->direccion); ?>"
                <?php else: ?>
                                                                                                            value="<?php echo e(old('direccionedit')); ?>" <?php endif; ?>>

                                        </div>
                                        <?php if($errors->has('direccionedit')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('direccionedit')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-phone fa-2x-x"></span><span
                                                        class="tooltiptext">Ingrese el número de Teléfono</span></span>
                                            </div>
                                            <input type="text"
                                                onkeypress='return event.charCode >= 48 && event.charCode <= 57'
                                                maxlength="10" class="form-control fi" name="telefonoedit"
                                                placeholder="Teléfono" <?php if(empty(old('telefonoedit'))): ?> value="<?php echo e($paciente->telefono); ?>"
                <?php else: ?>
                                                                                                            value="<?php echo e(old('telefonoedit')); ?>" <?php endif; ?>>

                                        </div>
                                        <?php if($errors->has('telefonoedit')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('telefonoedit')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-at fa-2x-x"></span><span
                                                        class="tooltiptext">Ingrese el Correo Electrónico</span></span>
                                            </div>

                                            <input type="text" class="form-control fi" name="correoedit"
                                                placeholder="Correo Electrónico" <?php if(empty(old('correoedit'))): ?> value="<?php echo e($paciente->email); ?>"
            <?php else: ?>
                                            value="<?php echo e(old('correoedit')); ?>" <?php endif; ?>>

                                        </div>
                                        <?php if($errors->has('correoedit')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('correoedit')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-pen fa-2x-x"></span><span
                                                        class="tooltiptext">Ingrese Tipo de Alergia</span></span>
                                            </div>
                                            <?php ($val_alergia = empty(old('alergiaedit')) ? $paciente->alergia : old('alergiaedit')); ?>
                                            <input type="text" name="alergiaedit" placeholder="Ingrese el tipo del Alergia" class="form-control fi"
                                                value="<?php echo e($val_alergia); ?>">
                                        </div>
                                        <?php if($errors->has('alergiaedit')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('alergiaedit')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-viruses"></i>
                                                    <span class="tooltiptext">Ingrese el nombre de la enfermedad</span>
                                                </span>
                                            </div>
                                            <?php ($val_enfermedad = empty(old('enfermedad')) ? $paciente->enfermedad : old('enfermedad')); ?>
                                            <input type="text" name="enfermedad" placeholder="Ingrese el nombre de la enfermedad" class="form-control fi"
                                                value="<?php echo e($val_enfermedad); ?>">
                                        </div>
                                        <?php if($errors->has('enfermedad')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('enfermedad')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12" style="display: none">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-capsules"></i>
                                                    <span class="tooltiptext">Ingrese el/los medicamentos</span>
                                                </span>
                                            </div>
                                            <?php ($val_medicamento = empty(old('medicamento')) ? $paciente->medicamento : old('medicamento')); ?>
                                            <input type="text" name="medicamento" placeholder="Ingrese el/los medicamentos" class="form-control fi"
                                                value="<?php echo e($val_medicamento); ?>">
                                        </div>
                                        <?php if($errors->has('medicamento')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('medicamento')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">

                                                <span class="input-group-text"><span
                                                        class="fas fa-calendar-alt fa-2x-x"></span><span
                                                        class="tooltiptext">Ingrese Fecha de Nacimiento</span></span>
                                            </div>
                                            <input type="hidden" name="codPaciente" id=""
                                                value="<?php echo e($paciente->codPaciente); ?>">
                                            <input type="date" class="form-control fi" id="fechaNac" name="fechaNac" <?php if(empty(old('fechaNac'))): ?> value="<?php echo e($paciente->fechaNac); ?>"
                                             <?php else: ?>
                                                                                                        value="<?php echo e(old('fechaNac')); ?>" <?php endif; ?>>
                                        </div>
                                        <?php if($errors->has('fechaNac')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('fechaNac')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-user-tie fa-2x-x"></i><span
                                                        class="tooltiptext">Seleccione Género</span></span>
                                            </div>
                                            <select name="Genero" class="form-control">
                                                <?php if($paciente->genero == 'M'): ?>
                                                    <option value="M" selected>MASCULINO</option>
                                                    <option value="F">FEMENINO</option>
                                                <?php else: ?>
                                                    <option value="M">MASCULINO</option>
                                                    <option value="F" selected>FEMENINO</option>
                                                <?php endif; ?>
                                            </select>
                                        </div>
                                        <?php if($errors->has('Genero')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('Genero')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="far fa-image fa-2x-x"></i><span
                                                        class="tooltiptext">Ingrese su
                                                        Fotografia</span></span>
                                            </div>
                                            <input type="file" class="form-control " id="Imagen" name="foto">
                                        </div>
                                    </div>
                                    <div id="Imagen" class="imagen">
                                        <img src="<?php echo e(asset('Imagenes/Fotos/' . $paciente->foto)); ?>" width="100" height="100">
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="card-footer text-center">
                    <div style="margin: 0px auto 0px auto">
                        <div style="margin: 0px auto 0px auto">
                            <a href="<?php echo e(route('paciente.index')); ?>" type="button" class="btn btn-danger ">Cancelar</a>
                            <button type="submit" class="btn btn-primary">Guardar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php echo e(Form::close()); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\SISTEMA\sysweb\syscitasmedicas\resources\views/historial/paciente/edit.blade.php ENDPATH**/ ?>