
<?php $__env->startSection('contenido'); ?>
    <div class="row">
        <div class="col-9">
            <?php if(count($errors) > 0): ?>
                <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
    </div>
    <?php echo Form::open(['url' => 'mantenimiento/paciente', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    <div class="row">
        <div class="col-lg-9">
            <div class="card">
                <div class="card-body" id="formulario">
                    <h4>Nuevo Paciente</h4>
                    <h6>Ingrese nuevo paciente </h6>
                    <form class="form-horizontal p-t-20">
                        <div class="form-group row" id="grupo__nombres">
                            <label for="nombres" class="col-sm-3 control-label">Nombre del Paciente*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="nombres"
                                        value="<?php echo e(old('nombres')); ?>" name="nombres"
                                        placeholder="Ingrese Nombre del Paciente">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="exampleInputEmail3" class="col-sm-3 control-label">Genero*</label>
                            <div class="col-sm-9">
                                <div class="input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><i
                                                class="fas fa-pencil-alt"></i></span></div>
                                    <select name="Genero" class="form-control">
                                        <?php if(old('Genero') == 'MASCULINO'): ?>
                                            <option value="MASCULINO" selected>MASCULINO</option>
                                            <option value="FEMENINO">FEMENINO</option>
                                        <?php else: ?>
                                            <option value="MASCULINO">MASCULINO</option>
                                            <option value="FEMENINO" selected>FEMENINO</option>
                                        <?php endif; ?>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__numDocumento">
                            <label for="numDocumento" class="col-sm-3 control-label">DNI*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="numDocumento"
                                        value="<?php echo e(old('numDocumento')); ?>" name="numDocumento"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__password">
                            <label for="password" class="col-sm-3 control-label">Contraseña*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="password"
                                        value="<?php echo e(old('password')); ?>" name="password"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__direccion">
                            <label for="direccion" class="col-sm-3 control-label">Direccion*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="direccion"
                                        value="<?php echo e(old('direccion')); ?>" name="direccion"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__fechaNac">
                            <label for="fechaNac" class="col-sm-3 control-label">Fecha de Nacimiento*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-image"></span></span></div>
                                    <input type="date" class="form-control $fi" value="<?php echo e(old('fechaNac')); ?>"
                                        id="fechaNac" name="fechaNac">
                                </div>

                            </div>
                        </div>
                        <div class="form-group row" id="grupo__alergia">
                            <label for="alergia" class="col-sm-3 control-label">Alergia*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="alergia"
                                        value="<?php echo e(old('alergia')); ?>" name="alergia"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__correo">
                            <label for="correo" class="col-sm-3 control-label">correo*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="correo"
                                        value="<?php echo e(old('correo')); ?>" name="correo"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__telefono">
                            <label for="telefono" class="col-sm-3 control-label">telefono*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="telefono"
                                        value="<?php echo e(old('telefono')); ?>" name="telefono"
                                        placeholder="Ingrese Nombre del Especialidad">
                                    
                                </div>
                                
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__foto">
                            <label for="foto" class="col-sm-3 control-label">Foto*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-image"></span></span></div>
                                    <input type="file" class="form-control $fi" value="<?php echo e(old('foto')); ?>" id="foto"
                                        name="foto">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="exampleInputEmail3" class="col-sm-3 control-label">Estado*</label>
                            <div class="col-sm-9">
                                <div class="input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><i
                                                class="fas fa-pencil-alt"></i></span></div>
                                    <select name="estado" class="form-control">
                                        <?php if(old('estado') == 'ACTIVO'): ?>
                                            <option value="ACTIVO" selected>ACTIVO</option>
                                            <option value="INACTIVO">INACTIVO</option>
                                        <?php else: ?>
                                            <option value="ACTIVO">ACTIVO</option>
                                            <option value="INACTIVO" selected>INACTIVO</option>
                                        <?php endif; ?>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row m-b-0">
                            <div class="offset-sm-3 col-sm-9">
                                <button type="submit" class="btn btn-success waves-effect waves-light">Guardar</button>
                                <a href="<?php echo e(asset('mantenimiento/paciente')); ?>" class="btn btn-danger">Cancelar</a>
                            </div>
                        </div>

                    </form>
                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica\sysclinica\resources\views/mantenimiento/paciente/create.blade.php ENDPATH**/ ?>