<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">

    <title>Listado de Pacientes</title>
    <style>
        body{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 0.80em;
        }
        table {
            border-collapse: collapse; border-color: rgb(0, 0, 0);
            width: 100%;
        }
        td {
            padding: 3px; border: 1px solid rgb(37, 87, 134);
        }
        th {
            padding: 3px; border: 1px solid rgb(37, 87, 134);
            background: #eaf3fa;
            color: #12446b;
        }
        .data{
        float: right;
        margin: 2% 0% 0% 0%;
        }
    </style>
</head>
<body>
    <div>
        <img src="../public/logo/<?php echo e($empresa->logo); ?>" alt="" width="80" height="80">
        <p class="data">
            <?php echo e($empresa->nomEmpresa); ?> <br>
            Dirección: <?php echo e($empresa->direccion); ?> <br>
            <?php echo e($fecha_hora); ?>

        </p>
    </div>
    <div colspan="3">
        Criterio de Busqueda: <?php echo e($id); ?>

    </div>
    <div style="background: #163864; color: #ffffff; text-align: center; padding: 3px; margin-bottom: 5px">
        <span>Listado de Pacientes</span>
    </div>
    <table>
        <thead>
            <tr>
                
                <th>Paciente</th>
                <th>Género</th>
                <th title="Fecha de Nacimiento">Fecha Nac.</th>
                <th>Correo</th>
                <th>Teléfono</th>
            </tr>
        </thead>
        <tbody>
            <?php $__currentLoopData = $paciente; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td><?php echo e($p->numDocumento); ?> | <?php echo e($p->nombres); ?></td>
                <td style="text-align: center"><?php echo e($p->genero); ?></td>
                <td align="center"><?php echo e(date('d/m/Y', strtotime($p->fechaNac))); ?></td>
                <td><?php echo e($p->email); ?></td>
                <td align="center"><?php echo e($p->telefono); ?></td>
            </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

</body>
</html>
<?php /**PATH C:\SysWeb\sysclinica\resources\views/historial/paciente/report.blade.php ENDPATH**/ ?>