<?php $__env->startSection('contenido'); ?>
    <style>
        .imagen img {
            background: #f8eded;
            width: 100px;
            height: auto;
        }

    </style>
    <?php echo Form::open(array('url'=> route('consultorio.update',$consultorio->codConsultorio) ,'method'=>'PUT','autocomplete'=>'off', 'files'=>true)); ?>

    <div class="row mt-2">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="modal-title title_header" id="exampleModalLongTitle">

                            Editar Consultorio

                    </h5>
                </div>
                <div class="card-body">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><span class="fas fa-clinic-medical"></span><span
                                                class="tooltiptext">Ingrese nombre de Consultorio
                                            </span></span>
                                            </div>
                                            
                                            <input type="hidden" name="codConsultorio" id="" value="<?php echo e($consultorio->codConsultorio); ?>">
                                            <input type="text" class="form-control fi <?php echo e($errors->has('nomConsul') ? 'is-invalid' : ''); ?>" id="nomConsul" name="nomConsul"
                                                placeholder="Nombres" <?php if(empty(old('nomConsul'))): ?> value="<?php echo e($consultorio->nomConsul); ?>"
                    <?php else: ?>
                                            value="<?php echo e(old('nomConsul')); ?>" <?php endif; ?>>
                                        </div>
                                        <?php if($errors->has('nomConsul')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('nomConsul')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="input-group a mb-3">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="fas fa-pen"></i><span
                                                    class="tooltiptext">Ingrese descripción del Consultorio</span></span>
                                            </div>

                                            <input type="hidden" name="codConsultorio" id="" value="<?php echo e($consultorio->codConsultorio); ?>">
                                            <textarea name="desConsul" id="" cols="50" rows="5"
                                                class="form-control fi"><?php if(empty(old('desConsul'))): ?><?php echo e($consultorio->desConsul); ?><?php else: ?><?php echo e(old('desConsul')); ?> <?php endif; ?></textarea>
                                        </div>
                                        <?php if($errors->has('desConsul')): ?>
                                            <div>
                                                <span class="text-danger"><?php echo e($errors->first('desConsul')); ?></span>
                                            </div>
                                        <?php endif; ?>
                                    </div>
                                </div>


                            </div>
                        </div>

                    </div>
                </div>
                <div class="card-footer text-center">
                    <div style="margin: 0px auto 0px auto">
                        <div style="margin: 0px auto 0px auto">
                            <a href="<?php echo e(route('consultorio.index')); ?>" type="button" class="btn btn-danger ">Cancelar</a>
                            <button type="submit" class="btn btn-primary">Guardar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php echo e(Form::close()); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\SysWeb\sysclinica\resources\views/mantenimiento/consultorio/edit.blade.php ENDPATH**/ ?>