<?php $__env->startSection('contenido'); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">
                        Historial de: <span style="color: #293144"><?php echo e($paciente->nombres); ?></span>
                    </span>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <?php ($searchText2 = empty($searchText2) ? 'TODO': $searchText2); ?>
                        <a href="<?php echo e(route('historia.pdf',[$searchText, $searchText2])); ?>" target="_blank" title="Reporte en PDF" class="btn btn-default btn-sm" >
                            <i class="fas fa-file-pdf" style="color: #df4747"></i>
                        </a>
                        <?php ($searchText2 = $searchText2 == 'TODO' ? '': $searchText2); ?>
                    </ol>

                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>

    <div class="row">
        <div class="col-12">
            <div class="card">
                
                <?php echo $__env->make('historial.historia.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap">
                        <thead style="background: #eaf3fa; color: #12446b">
                            <tr>
                                
                                <th>Fecha</th>
                                <th>Asunto</th>
                                <th>Hora Cita</th>
                                <th>Hora Final</th>
                                <th>Consultorio</th>
                                <th>Doctor</th>
                                <th>Diagnostico / Receta</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $cita; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php ($nomUsuario = explode(' ', $c->nombres)); ?>
                                <tr>
                                    <td><?php echo e(date('d/m/Y', strtotime($c->fechaCita))); ?></td>
                                    <td><?php echo e($c->asunto); ?></td>
                                    <td><?php echo e($c->horaCita); ?></td>
                                    <td><?php echo e($c->horaFinal); ?></td>
                                    <td><?php echo e($c->nomConsul); ?></td>
                                    <td>
                                        <?php ($nomUsuario = count($nomUsuario) > 1 ? $nomUsuario[0] . ' '. $nomUsuario[1] : $c->nombres); ?>
                                        <?php echo e($nomUsuario); ?>

                                    </td>
                                    <td><?php echo e($c->diagnostico); ?></td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>
                </div>
                <?php echo e($cita->appends(['searchText' => $searchText, 'searchText2' => $searchText2])); ?>

            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/historial/historia/index.blade.php ENDPATH**/ ?>