<?php $__env->startSection('contenido'); ?>
    <div class="col-12">
        <div class="card">
            <?php echo $__env->make('mantenimiento.paciente.search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <a href="<?php echo e(asset('mantenimiento/paciente/create')); ?>"><button type="button"
                    class="btn btn-info btn-rounded m-t-10 float-right">Nuevo Paciente</button>
            </a>
            <div class="card-body table-responsive p-0">
                <table class="table table-hover text-nowrap">
                    <thead style="background: #eaf3fa; color: #12446b">
                        <tr>
                            <th class="footable-first-visible">Nro.</th>
                            <th>Paciente</th>
                            <th>DNI</th>
                            <th>Genero</th>
                            <th>Password</th>
                            <th>Creacion</th>
                            <th>Direccion</th>
                            <th>Fecha de Nacimiento</th>
                            <th>Alergia</th>
                            <th>Correo</th>
                            <th>Telefono</th>
                            <th>Foto</th>
                            <th>Estado</th>
                            <th colspan="2">Opciones</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php ($cont = 1); ?>
                        <?php $__currentLoopData = $paciente; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($cont++); ?></td>
                                <td><?php echo e($c->nombres); ?></td>
                                <td><?php echo e($c->numDocumento); ?></td>
                                <td><?php echo e($c->Genero); ?></td>
                                <td><?php echo e($c->password); ?></td>
                                <td><?php echo e($c->creacion); ?></td>
                                <td><?php echo e($c->direccion); ?></td>
                                <td><?php echo e($c->fechaNac); ?></td>
                                <td><?php echo e($c->alergia); ?></td>
                                <td><?php echo e($c->correo); ?></td>
                                <td><?php echo e($c->telefono); ?></td>
                                <td><img src="<?php echo e(asset('Imagenes/Fotos/' . $c->foto)); ?>" alt="<?php echo e($c->foto); ?>"
                                        height="100px" width="100px" class="img-thumbnail"></td>
                                <td>
                                    <?php if($c->estado == 'ACTIVO'): ?>
                                        <button class="btn apertura" title="Eliminar <?php echo e($c->nombres); ?>"
                                            data-nombre="<?php echo e($c->codPaciente); ?>">
                                            <span class="badge badge-success"><?php echo e($c->estado); ?></span>
                                        <?php else: ?>
                                            <button class="btn apertura" title="Eliminar <?php echo e($c->nombres); ?>"
                                                data-nombre="<?php echo e($c->codPaciente); ?>">
                                                <span class="badge badge-danger"><?php echo e($c->estado); ?></span>
                                    <?php endif; ?>
                                </td>

                                <td>
                                    <a href="<?php echo e(URL::action('PacienteController@edit', $c->codPaciente)); ?>"> <button
                                            class="btn btn-" style="background:#01c0c8; color:floralwhite"
                                            title="Editar Registro"><i class="fas fa-edit"></i></button> </a>
                                </td>
                                <td>
                                    <form action="<?php echo e(URL::action('PacienteController@destroy', $c->codPaciente)); ?>"
                                        method="POST">
                                        <?php echo csrf_field(); ?>

                                        <?php echo method_field('DELETE'); ?>

                                        <button class="btn btn-danger  borrar" title="Eliminar <?php echo e($c->codPaciente); ?>"
                                            data-nombre="<?php echo e($c->nombres); ?>"><i class="fa fa-trash"
                                                aria-hidden="true"></i></button>
                                    </form>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
            <?php echo e($paciente->appends(['searchText' => $searchText])); ?>

            <!-- /.card-body -->
        </div>
    </div>
    <?php $__env->startPush('scripts'); ?>
        <script>
            $('.apertura').unbind().click(function() {
                var $button = $(this);
                var data_nombre = $button.attr('data-nombre');
                Swal.fire({
                    title: '¿Desea cambiar el estado del Usuario?',
                    showDenyButton: true,
                    confirmButtonText: `Cambiar`,
                    denyButtonText: `Cancelar`,
                }).then((result) => {
                    /* Read more about isConfirmed, isDenied below */
                    if (result.isConfirmed) {
                        var d = '<?php echo e(URL::action('PacienteController@show', 0)); ?>' + data_nombre
                        window.location.href = d;
                    } else if (result.isDenied) {
                        Swal.fire('No se realizó ningún cambio', '', 'info')
                    }
                })
                return false;
            });
        </script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica\sysclinica\resources\views/mantenimiento/paciente/index.blade.php ENDPATH**/ ?>