<div class="modal fade modal-slide-in-right" aria-hidden="true" role="dialog" tabindex="-1"
    id="modal-add-<?php echo e($u->codUsuario); ?>">

    <?php echo Form::model($usuario, ['method' => 'PATCH', 'route' => ['usuario.update', $u->codUsuario], 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    
 

    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-info">

                <h4 class="modal-title" style="text-align: center; font-weight: bold">
                    <?php if(auth()->user()->tipo == 'SECRETARIA'): ?>
                        Editar Doctor
                    <?php else: ?>
                        Editar Usuario
                    <?php endif; ?>
                </h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">
                    <div class="form-group row" id="grupo__nombresedit">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"><span
                                        class="tooltiptext">Ingrese Nombre de Usuario</span></span></span>
                                </div>
                                <input type="hidden" name="codUsuario" id="" value="<?php echo e($u->codUsuario); ?>">
                                <input type="text" class="form-control" name="nombresedit" placeholder="Nombres" <?php if(empty(old('nombresedit'))): ?> value="<?php echo e($u->nombres); ?>" 
                <?php else: ?>
                                                value="<?php echo e(old('nombresedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del Usuario debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__numDocumentoedit">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-id-card"><span
                                        class="tooltiptext">Ingrese número de Documento</span></span></span>
                                </div>
                                <input type="hidden" name="codUsuario" id="" value="<?php echo e($u->codUsuario); ?>">
                                <input type="text" class="form-control" name="numDocumentoedit"
                                    placeholder="Número de Documento" <?php if(empty(old('numDocumentoedit'))): ?> value="<?php echo e($u->numDocumento); ?>" 
                    <?php else: ?>
                                                    value="<?php echo e(old('numDocumentoedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Número de Documento solo acepta valores numericos.
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__direccionedit">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-map-marker-alt"><span
                                        class="tooltiptext">¿Cúal es su Ubicación?</span></span></span>
                                </div>
                                <input type="hidden" name="codUsuario" id="" value="<?php echo e($u->codUsuario); ?>">
                                <input type="text" class="form-control" name="direccionedit" placeholder="Dirección" <?php if(empty(old('direccionedit'))): ?> value="<?php echo e($u->direccion); ?>" 
                <?php else: ?>
                                                value="<?php echo e(old('direccionedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Número de Documento solo acepta valores numericos.
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__telefonoedit">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-phone"><span
                                        class="tooltiptext">Ingrese su número Teléfonico</span></span></span>
                                </div>
                                <input type="hidden" name="codUsuario" id="" value="<?php echo e($u->codUsuario); ?>">
                                <input type="text" onkeypress='return event.charCode >= 48 && event.charCode <= 57'
                                    maxlength="10" class="form-control" name="telefonoedit"
                                    placeholder="Nro de teléfono" <?php if(empty(old('telefonoedit'))): ?> value="<?php echo e($u->telefono); ?>" 
                    <?php else: ?>
                                                    value="<?php echo e(old('telefonoedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Número de Documento solo acepta valores numericos.
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__emailedit">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-at"><span
                                        class="tooltiptext">Ingrese Correo Electrónico</span></span></span>
                                </div>
                                <input type="hidden" name="codUsuario" id="" value="<?php echo e($u->codUsuario); ?>">
                                <input type="text" class="form-control" name="emailedit"
                                    placeholder="Correo Electrónico" <?php if(empty(old('emailedit'))): ?> value="<?php echo e($u->email); ?>" 
                    <?php else: ?>
                                                    value="<?php echo e(old('emailedit')); ?>" <?php endif; ?>>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Correo electronico debe tener el siguiente formato :
                                exemplo@gmail.com .
                            </p>
                        </div>
                    </div>
                    
                    <?php if(auth()->user()->tipo == 'SECRETARIA'): ?>
                        <input type="hidden" name="tipo" value="<?php echo e($u->tipo); ?>">
                    <?php else: ?>
                        <div class="form-group row" id="grupo__correoedit">
                            <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="fas fa-key"></i></span>
                                </div>
                                <input type="password" class="form-control" name="passwordedit"
                                    placeholder="Ingrese su nueva contraseña">
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__correoedit">
                            <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="fas fa-user"></i></span>
                                </div>
                                <select class="custom-select" name="tipo">
                                    <?php $__currentLoopData = $tipos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($item == $u->tipo): ?>
                                            <option value="<?php echo e($item); ?>" selected><?php echo e($item); ?></option>
                                        <?php else: ?>
                                            <option value="<?php echo e($item); ?>"><?php echo e($item); ?></option>
                                        <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                
                            </div>
                        </div>
                    <?php endif; ?>
                    <div class="form-group row" id="grupo__correoedit">
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <span class="input-group-text"><i class="fas fa-user-tie"></i></span>
                            </div>
                            <select class="custom-select" name="codConsultorio">
                                <option value="<?php echo e($sin_especialidad->codConsultorio); ?>">
                                    <?php echo e($sin_especialidad->nomEspecialidad); ?></option>
                                <?php $__currentLoopData = $consultorio; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($item->codConsultorio == $u->codConsultorio): ?>
                                        <option value="<?php echo e($item->codConsultorio); ?>" selected>
                                            <?php echo e($item->nomEspecialidad); ?>

                                        </option>
                                    <?php else: ?>
                                        <option value="<?php echo e($item->codConsultorio); ?>"><?php echo e($item->nomEspecialidad); ?>

                                        </option>
                                    <?php endif; ?>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__correoedit">
                        <div class="input-group a mb-3">
                            <div class="input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="far fa-image"><span
                                        class="tooltiptext">Ingrese su Fotografia</span></i></span>
                                </div>
                                <input type="file" class="form-control" id="Imagen2" name="foto">
                            </div>
                        </div>

                        <div id="img2" class="imagen">
                            <img src="<?php echo e(asset('Imagen/' . $u->foto)); ?>" width="100" height="100">
                        </div>

                    </div>
                </div>
                <div class="modal-footer">
                    <?php if(count($errors) > 0): ?>
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                    <?php endif; ?>
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Confirmar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php echo e(Form::Close()); ?>

</div>
<script>
    document.getElementById("Imagen2").onchange = function(e) {
        console.log("das");
        // Creamos el objeto de la clase FileReader
        let reader = new FileReader();

        // Leemos el archivo subido y se lo pasamos a nuestro fileReader
        reader.readAsDataURL(e.target.files[0]);

        // Le decimos que cuando este listo ejecute el código interno
        reader.onload = function() {
            let preview = document.getElementById('img2'),
                image = document.createElement('img');
            console.log("mostrado")
            image.src = reader.result;

            preview.innerHTML = '';
            preview.append(image);
        };
    }
</script>
<?php /**PATH C:\proyectos\sysclinica v3.0\sysclinica\resources\views/acceso/usuario/edit.blade.php ENDPATH**/ ?>