<div class="modal fade modal-slide-in-center" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add">
    <?php echo Form::open(['url' => 'historial/paciente', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']); ?>

    <?php echo Form::token(); ?>

    <style>
        .imagen img {
            width: 100px;
            height: auto;
        }

    </style>
  
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header bg-info">
                <h5 class="modal-title" id="exampleModalLongTitle">
                    Nuevo Paciente
                </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">

                    <div class="form-group row " id="grupo__nombres">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"> <span
                                                class="tooltiptext">Ingrese Nombre de Paciente</span></span></span>
                                </div>
                                <input type="text" class="form-control fi" name="nombres" placeholder="Nombres"
                                    value="<?php echo e(old('nombres')); ?>">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del Usuario debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="form-group row" id="grupo__numDocumento">
                        <div class="input-group a  mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-id-card"><span
                                                class="tooltiptext">Ingrese número de Documento</span></span></span>
                                </div>
                                <input type="text" class="form-control fi" name="numDocumento"
                                    placeholder="Número de Documento" value="<?php echo e(old('numDocumento')); ?>">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Número de Documento solo acepta valores numericos.
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__direccion">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-map-marker-alt"><span
                                        class="tooltiptext"> ¿Cuál es tu Dirección?</span></span></span>
                                </div>
                                <input type="text" class="form-control fi" name="direccion"
                                    placeholder="Dirección Ejm:Jr.Los Claveles 121 " value="<?php echo e(old('direccion')); ?>">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="form-group row" id="grupo__telefono">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-phone"><span
                                        class="tooltiptext">Ingrese número de Teléfono</span></span></span>
                                </div>
                                <input type="text" onkeypress='return event.charCode >= 48 && event.charCode <= 57'
                                    maxlength="10" class="form-control fi" name="telefono" placeholder="Teléfono"
                                    value="<?php echo e(old('telefono')); ?>">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres
                                y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__email">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-at"><span
                                        class="tooltiptext">Ingrese su Correo Electrónico</span></span></span>
                                </div>
                                <input type="text" class="form-control fi" name="correo"
                                    placeholder="Correo Electrónico" value="<?php echo e(old('correo')); ?>">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El Correo electronico debe tener el siguiente formato :
                                exemplo@gmail.com .
                            </p>
                        </div>
                    </div>
                    <div class="form-group row" id="grupo__desConsul">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"><span
                                        class="tooltiptext">Ingrese su Tipo de Alergia</span></span></span>
                                </div>
                                <input type="text" name="alergia" class="form-control"
                                    placeholder="Ingrese Tipo de Alergia">

                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>

                        </div>
                    </div>
                    <div class="form-group row" id="grupo__desConsul">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend"><span class="input-group-text"><span
                                            class="fas fa-image"></span></span></div>
                                <input type="date" class="form-control $fi" value="<?php echo e(old('fechaNac')); ?>"
                                    id="fechaNac" name="fechaNac">
                            </div>

                        </div>
                    </div>
                    
                    <div>
                        <div class="form-group row" id="grupo__desConsul">
                            <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="fas fa-user-tie"></i></span>
                                </div>
                                <select name="Genero" class="form-control">
                                    <?php if(old('Genero') == 'MASCULINO'): ?>
                                        <option value="MASCULINO" selected>MASCULINO</option>
                                        <option value="FEMENINO">FEMENINO</option>
                                    <?php else: ?>
                                        <option value="MASCULINO">MASCULINO</option>
                                        <option value="FEMENINO" selected>FEMENINO</option>
                                    <?php endif; ?>
                                </select>
                            </div>
                        </div>
                    </div>
                    
                    <div>
                        <div class="form-group row" id="grupo__desConsul">
                            <div class="input-group a mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="far fa-image"></i><span
                                        class="tooltiptext">Ingrese su Fotografia</span></span>
                                </div>
                                <input type="file" class="form-control " id="Imagen" name="foto">
                            </div>
                        </div>
                    </div>
                    <div id="img" class="imagen"></div>
                </div>
                <div class="modal-footer">
                    <?php if(count($errors) > 0): ?>
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                    <?php endif; ?>
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Guardar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo e(Form::Close()); ?>

<?php /**PATH C:\proyectos\sysclinica v3.0\sysclinica\resources\views/historial/paciente/create.blade.php ENDPATH**/ ?>