<?php $__env->startSection('contenido'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <span class="title_header">MI PERFÍL</span>
            </div>
            
        </div>
    </div><!-- /.container-fluid -->
</section>

<div class="row">
	<div class="col-lg-8 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive" style="background: white">
			<table class="table ">
                <tr>
                    <td colspan="2" style="color: #d44c4c" >
                        *Esta información es importante para la emisión de reportes.
                    </td>
                </tr>
                <tr>
                    <td><b>FOTO:</b></td>
                    <td>
                        <?php if(!empty($usuario->foto)): ?>
                            <img src="<?php echo e(asset('Imagen/'.$usuario->foto)); ?>" alt=""
                            width="100" height="100">
                        <?php else: ?>
                            Aún no tiene una foto.
                        <?php endif; ?>
                    </td>
                </tr>
				<tr>
					<td><b>NOMBRES:</b></td>
                    <td><?php echo e($usuario->nombres); ?></td>
				</tr>
                <tr>
					<td><b>N° DOCUMENTO:</b></td>
                    <td><?php echo e($usuario->numDocumento); ?></td>
				</tr>
                <tr>
					<td><b>DIRECCIÓN:</b></td>
                    <td><?php echo e($usuario->direccion); ?></td>
				</tr>
                <tr>
					<td><b>N° TELÉFONO:</b></td>
                    <td><?php echo e($usuario->telefono); ?></td>
				</tr>
                <tr>
					<td><b>CORREO:</b></td>
                    <td><?php echo e($usuario->email); ?></td>
				</tr>
                <tr>
                    <td colspan="2" style="text-align: center;">
                        <a class="btn btn-info" style="width: 150px"
                        href="" data-target="#modal-add-<?php echo e($usuario->codUsuario); ?>" data-toggle="modal">
                        Editar <i class="far fa-edit" style="margin-left: 20px"></i>
                        </a>
                    </td>
                </tr>

			</table>
		</div>

	</div>
</div>
</div>
<?php echo $__env->make('configuracion.mi_perfil.modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script type="text/javascript">
	function mostrar(){
    var archivo = document.getElementById("Imagen").files[0];
    var reader = new FileReader();
    if (archivo) {
        reader.readAsDataURL(archivo );
        reader.onloadend = function () {
        document.getElementById("img").src = reader.result;
        // document.getElementById("nombre_imagen").value = archivo.name;
        }
    }else{
        document.getElementById("img").src = "";
        // document.getElementById("nombre_imagen").value = "";
    }
}


</script>

<?php $__env->startPush('scripts'); ?>
<?php if(count($errors)>0): ?>
    <script type="text/javascript">
        $(document).ready(function(){
            // $('#modal-add').modal('show');
            $('#modal-add-<?php echo old("codUsuario") ?>').modal('show');
            $("#modal-add-<?php echo old("codUsuario") ?>").on('hidden.bs.modal', function () {
                location.reload();
            });
        });
    </script>
<?php endif; ?>
<?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica v4.0\resources\views/configuracion/mi_perfil/index.blade.php ENDPATH**/ ?>