
<?php $__env->startSection('contenido'); ?>
    <div class="row">
        <div class="col-9">
            <?php if(count($errors) > 0): ?>
                <div class="alert alert-danger">
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>
        </div>
    </div>
    <?php echo Form::model($consultorio, ['method' => 'PATCH', 'route' => ['consultorio.update', $consultorio->codConsultorio], 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    <div class="row">
        <div class="col-lg-9">
            <div class="card">
                <div class="card-body" id="formulario">
                    <h4 >Edite Consultorio</h4>
                    <h6 >Ingrese un nuevo Consultorio </h6>
                    <form class="form-horizontal p-t-20">
                        <div class="form-group row" id="grupo__nomConsul">
                            <label for="nomConsul" class="col-sm-3 control-label">Nombre del Consultorio*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-book"></span></span></div>
                                    <input type="text" class="form-control $fi" id="nomConsul"  value="<?php echo e($consultorio->nomConsul); ?>"
                                        name="nomConsul" placeholder="Ingrese Nombre del Libro">
                                    <i style="margin-bottom:-50px;"
                                        class="formulario__validacion-estado fa fa-times-circle"></i>
                                </div>
                                <p class="formulario__input-error">El nombre del Consultorio debe contener 3 o más caracteres
                                    y solo puede ser letras y los siguientes símbolos (.,-,_).
                                </p>
                            </div>
                        </div>
                        <div class="form-group row" id="grupo__desConsul">
                            <label for="desConsul" class="col-sm-3 control-label">Descripcion*</label>
                            <div class="col-sm-9">
                                <div class="formulario__grupo-input input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><span
                                                class="fas fa-file-alt"></span></span></div>
                                    <textarea cols="30" rows="5" maxlength="500" style="text-align:justify;"
                                        class="form-control $fi" id="desConsul" name="desConsul" ><?php echo e($consultorio->desConsul); ?></textarea>
                                    <i class="formulario__validacion-estado fa fa-times-circle"></i>
                                </div>
                                <p class="formulario__input-error">La Descripcion debe contener de 3 a 500 caracteres.
                                </p>
                            </div>
                        </div>
                        <div class="form-group row m-b-0">
                            <div class="offset-sm-3 col-sm-9">
                                <button type="submit" class="btn btn-success waves-effect waves-light">Guardar</button>
                                <a href="<?php echo e(asset('mantenimieto/consultorio')); ?>" class="btn btn-danger">Cancelar</a>
                            </div>
                        </div>

                    </form>
                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\proyectos\sysclinica\sysclinica\resources\views/mantenimiento/consultorio/edit.blade.php ENDPATH**/ ?>