<div class="modal fade modal-slide-in-right" aria-hidden="true" role="dialog" tabindex="-1"
    id="modal-add-<?php echo e($c->codEspecialidad); ?>">

    <?php echo Form::model($especialidad, ['method' => 'PATCH', 'route' => ['especialidad.update', $c->codEspecialidad], 'files' => 'true']); ?>

    <?php echo e(Form::token()); ?>

    

    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-info">
                <h4 class="modal-title" style="text-align: center; font-weight: bold">
                    Editar Especialidad</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario1">
                <div class="modal-body">
                    <div class="form-group row" id="grupo__nomEspecialidad">
                        <div class="input-group mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><i class="fas fa-clinic-medical"></i></span>
                                </div>
                                <input type="hidden"  name="nomEspecialidad" id="" value="<?php echo e($c->nomEspecialidad); ?>">
                                <input type="text" class="form-control $fi" name="nomEspecialidad" placeholder="Nombres"
                                    value="<?php echo e($c->nomEspecialidad); ?>">
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre de especialidad debe tener de 3 a 40 caracteres y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>

                    <div class="modal-footer">
                        <div class="col-lg-12" style="text-align: center">
                            <?php if(count($errors) > 0): ?>
                                <div class="alert alert-danger">
                                    <ul>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                            <?php endif; ?>
                        </div>
                        <div class="col-lg-12" style="text-align: center">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                            <button type="submit" class="btn btn-info">Confirmar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo e(Form::Close()); ?>

    </div>
</div>
<?php /**PATH C:\SysWeb\sysclinica\resources\views/mantenimiento/especialidad/edit.blade.php ENDPATH**/ ?>