<div class="modal fade modal-slide-in-center" aria-hidden="true" role="dialog" tabindex="-1" id="modal-add">
    <?php echo Form::open(['url' => 'mantenimiento/consultorio', 'method' => 'POST', 'autocomplete' => 'off', 'files' => 'true']); ?>

    <?php echo Form::token(); ?>

    <style>
        .imagen img {
            width: 100px;
            height: auto;
        }

    </style>
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">

            <div class="modal-header" style="background:#F1D31F; color:#FFF">
                <span class="title_header_formulario">Nuevo Consultorio</span>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="card-body" id="formulario">
                <div class="modal-body">
                    <div class="form-group row" id="grupo__nomConsul">
                        <div class="input-group a mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-clinic-medical"></span><span
                                    class="tooltiptext">Ingrese nombre de Consultorio </span></span>
                                </div>
                                <input type="text" class="form-control fi" name="nomConsul" id="nomConsul"
                                    placeholder="Nombre de Consultorio" value="<?php echo e(old('nomConsul')); ?>" required>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>
                            <p class="formulario__input-error">El nombre del consultorio debe tener de 3 a 40 caracteres y puede a contener
                                los siguientes símbolos (-)(_).
                            </p>
                        </div>
                    </div>
                    
                    <div class="form-group row" id="grupo__desConsul">
                        <div class="input-group a  mb-3">
                            <div class="formulario__grupo-input input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text"><span class="fas fa-pen"></span><span
                                    class="tooltiptext">Ingrese descripción del Consultorio</span></span>
                                </div>
                                <textarea name="desConsul" placeholder="Ingrese descripción del Consultorio" id=""
                                    cols="52" rows="5" class="form-control fi"><?php echo e(old('desConsul')); ?></textarea>
                                <i style="margin-bottom:-50px;"
                                    class="formulario__validacion-estado fa fa-times-circle"></i>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <?php if(count($errors) > 0): ?>
                        <div style="margin: 0px auto 0px auto">
                            <div class="alert alert-danger">
                                <ul>
                                    <?php ($error_create = 0); ?>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li><?php echo e($error); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>

                            </div>
                        </div>
                    <?php endif; ?>
                    <div style="margin: 0px auto 0px auto">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                        <button type="submit" class="btn btn-info">Guardar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php echo e(Form::Close()); ?>

<?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/mantenimiento/consultorio/create.blade.php ENDPATH**/ ?>