<?php $__env->startSection('contenido'); ?>
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <span class="title_header">
                        Archivos de: <span style="color: #293144"><?php echo e($paciente->nombres); ?></span>
                    </span>
                </div>
                <div class="col-sm-6">

                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>
    <?php echo $__env->make('historial.archivo.create', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h3 class="card-title">
                        <a href="<?php echo e(asset('historial/paciente')); ?>"><i class="fas fa-arrow-alt-circle-left text-danger"></i></a>
                        <a class="btn btn-success btn-sm" href="" data-target="#modal-add" data-toggle="modal" style="margin-left: 20px">
                            Nuevo <i class="fas fa-folder-open" style="color: #cef5e1; margin-left: 10px"></i>
                        </a>
                    </h3>
                </div>
                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap">
                        <?php $__currentLoopData = $archivo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            
                            <td>
                                
                                <?php if($a->archivo != null): ?>
                                    <a href="<?php echo e(asset('archivo/'.$a->archivo)); ?>" class="text-danger" target="_blank" title="<?php echo e($a->archivo); ?>">
                                        <i class="fas fa-file-pdf"></i>
                                    </a>
                                <?php endif; ?>
                            </td>

                            <td style="width: 500px;"><b style="color: #45154B;"><?php echo e($a->titulo); ?></b><br>
                                <p style="font-size: 0.8em;"><b class="text-primary"></b><?php echo e($a->descripcion); ?></p>
                            </td>

                            <td class="text-secondary" ><b>Fecha:</b>
                                <?php echo e(date('d/m/Y', strtotime($a->fechaSubida))); ?>

                            </td>
                            <td>
                                <a href="<?php echo e(URL::action('ArchivoController@edit',$a->codArchivo)); ?>" class="btn btn-default text-info btn-sm"
                                            title="Editar <?php echo e($a->titulo); ?>">
                                            <i class="far fa-edit text-info" ></i>
                                </a>
                            </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </table>
                </div>
            </div>

        </div>
    </div>

<?php $__env->startPush('scripts'); ?>
    <?php if(count($errors) > 0): ?>
        <script type="text/javascript">
            $(document).ready(function(){
                $('#modal-add').modal('show');
                $("#modal-add").on('hidden.bs.modal', function () {
                    location.reload();
                });
            });
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\swcs-jolaya\resources\views/historial/archivo/index.blade.php ENDPATH**/ ?>